Bug 35285 - FORMATTING: widow and orphan control does not work properly in footnotes
Summary: FORMATTING: widow and orphan control does not work properly in footnotes
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.4.0 release
Hardware: Other All
: high normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-14 01:40 UTC by Heckl
Modified: 2021-02-08 11:12 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Testfile problem in Footnote 29 (56.39 KB, application/vnd.oasis.opendocument.text)
2011-08-15 02:36 UTC, Heckl
Details
pdf file to the attached odt file (318.27 KB, application/pdf)
2011-08-15 02:37 UTC, Heckl
Details
screenshoot (211.83 KB, image/jpeg)
2011-08-15 02:38 UTC, Heckl
Details
Test kit, see Comment 6 (383.82 KB, application/x-zip-compressed)
2011-08-15 03:56 UTC, Rainer Bielefeld Retired
Details
I added some lines in fn 12 under 3.604 same problem! (44.91 KB, image/PNG)
2012-10-06 12:00 UTC, Heckl
Details
ZIP file containing example ODTs and corresponding PDFs that illustrate the problem. (437.08 KB, application/zip)
2013-05-13 06:34 UTC, Owen Genat (retired)
Details
FootnoteOrphans (26.31 KB, application/vnd.oasis.opendocument.text)
2021-02-08 11:12 UTC, Butch
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Heckl 2011-03-14 01:40:25 UTC
In order to create typographicly correct texts it is essential to avoid allown standing lines in footnotes as well in the main-text. But only either of both is working. 
I reported the bug in openoffice years ago, but a solution didn't come out during the years. The old issue was in Bugzilla – Bug 30127. I attatched a example file there.
Comment 1 Heckl 2011-06-07 09:12:51 UTC
The problem is still existing in 3.4. If you want to create publication this is inconvenient.
There must be a bug, because the preferences suppose to give this opportunity...
Comment 2 Rainer Bielefeld Retired 2011-08-15 02:00:42 UTC
NOT reproducible with sample document from OOo issue and "LibreOffice 3.4.2  - WIN7  Home Premium (64bit) German UI [OOO340m1 (Build:203)]". I added several words to footnote 3, but footnote space increased so that no orphan appeared. 

@reporter:
May I ask you to read  hints on <http://wiki.documentfoundation.org/BugReport> carefully?
Then please:
- Attach a sample document created with a current LibO version
- Attach screenshots with comments (you can add information using LibO DRAW
  and then attach your screenshot with comments as PDF) if necessary, because
  you can not know what others will see with your sample
- Contribute a step by step instruction containing every key press and every 
  mouse click how to reproduce your problem
- add information 
  -- what exactly is unexpected
  -- and why do you believe it's unexpected (cite Help or Documentation!)
  -- concerning your OS
  -- concerning your LibO localization (UI language)
  –- Libo settings that might be related to your problems 
  -- how you launch LibO and how you opened the sample document
   -- everything else crossing your mind after you read a.m. URL
Can you please file Bug reports with status UNCONFIRMED if your are not absolutely sure that you contributed all required background information and that the problem will be reproducible with information you can provide? 
Thank you!
Comment 3 Heckl 2011-08-15 02:36:00 UTC
Created attachment 50221 [details]
Testfile problem in Footnote 29

The seperate standing line of footnote  29 should kept together with another line of the same footnote. There are 4 lines. It would be possible to have on page 6 two lines and on page 7 also two lines.
Comment 4 Heckl 2011-08-15 02:37:10 UTC
Created attachment 50222 [details]
pdf file to the attached odt file
Comment 5 Heckl 2011-08-15 02:38:53 UTC
Created attachment 50223 [details]
screenshoot
Comment 6 Rainer Bielefeld Retired 2011-08-15 03:52:06 UTC
I see the effect in attached PDF "2011-08-15 02:37 PDT, Heckl", but I can't reproduce it with the sample document. One problem is that pages look very different on my PC (different standard style, ...), so that at least for footnote 29 the problem does not exist. (And that damned "Bug 39510 CRASH closing document with footnotes" ...)

[Reproducible] with "newsample1.odt" from TestKit110815" and "LibreOffice 3.4.2  - WIN7  Home Premium (64bit) German UI [OOO340m1 (Build:203)]" 

Steps to reproduce:

0. Download and unzip TestKit110815
1. Open "newsample1.odt" 
2. Go to footnote at the end of page 1
3. Doubleclick "14" at the end of the footnote
4. <cntl+c> for 'copy'
5. click behind "14" 
6. <cntl+v> for 'paste' several times until last line of footnote will 
   become too long and "1414141414..." disappears
   Expectd: Due to settings from my screenshot line break should be so 
            that footnote on page 2 contains 2 lines
   Actual: only "1414141414..." on second page footnote

You see my result in .pdf from TestKit110815

@reporter:
I wonder how you got the problem in your sample document. When I open it with 3.4.2 I see in meu 'Format -> Page -> Footnote - "Hight maximum as page" so that I would not have expected a page break as I see in your PDF. May be we here have a second different problem?

@Cédric:
Please feel free to reassign (or reset Assignee to default) if it’s not your area. Please set Status to ASSIGNED if you accept this Bug.
Comment 7 Rainer Bielefeld Retired 2011-08-15 03:56:39 UTC
Created attachment 50228 [details]
Test kit, see Comment 6
Comment 8 Björn Michaelsen 2011-12-23 13:23:42 UTC
Since all new unconfirmed bugs start in state UNCONFIRMED now and old unconfirmed bugs were moved to NEEDINFO with a explanatory comment, all bugs promoted above those bug states to NEW and later are automatically confirmed making the CONFIRMED whiteboard status redundant. Thus it will be removed.
Comment 9 Heckl 2011-12-23 15:53:14 UTC
(In reply to comment #8)
> Since all new unconfirmed bugs start in state UNCONFIRMED now and old
> unconfirmed bugs were moved to NEEDINFO with a explanatory comment, all bugs
> promoted above those bug states to NEW and later are automatically confirmed
> making the CONFIRMED whiteboard status redundant. Thus it will be removed.

I am sorry but I do not understand this procedure. It is a serios problem. I am right now preparing another publication and I have the same problem. You can remove it but it will be a problem for all people who want to create publications... I guess that there are working only people who are interested in the program but not in the outcome of texts.
Comment 10 Julien Nabet 2012-10-06 11:15:55 UTC
On pc Debian x8-64 I tried to reproduce this on 3.6 or master but I don't know if I badly understood or missed something but I didn't succeed.
On odt file, pasting "14" lots of time did nothing special.

Could anyone give a try with a newer version (3.6.X)?
Comment 11 Heckl 2012-10-06 11:57:05 UTC
> Could anyone give a try with a newer version (3.6.X)?
3.6.04
I tried it again with the same (my) document in footnote 12. I dublicated the last one and a half lines of the footnote until the last line of the footnote went to the next page alone though the footnote options only allow two lines or more together. I will attach a screenshoot. 

Best wishes
Comment 12 Heckl 2012-10-06 12:00:00 UTC
Created attachment 68158 [details]
I added some lines in fn 12 under 3.604 same problem!
Comment 13 Julien Nabet 2012-10-06 13:50:56 UTC
Heckl: Where can I find these options?
Comment 14 Heckl 2012-10-06 13:56:04 UTC
Comment on attachment 68158 [details]
I added some lines in fn 12 under 3.604 same problem!

>PNG
>
>���
IHDR��!��s���ÙQÃ{���sRGB�®Îé���gAMA��±üa���	pHYs��Ã��ÃÇo¨d��³4IDATx^í}Ͳ%¹qÞ}ÆLtÄìîjèû
>gÅÍ,:zKYòmS}(µÝ¦4#É?¤DMS65ÖlÒÓä.ÞÜGðC(��@¢
>õ{¾Ë8ÁésPøI|ù!@=tÝsw}|èìçÒÝúÿ]»ësgþlõýSeúg»Çþÿ/îSöñÚ×l¿e쳤*z»~ÐvÔתo´?}Ùç¡ÎDZ®gòÿØxY9¾)_.ZÖãX¹ùÔkæ|;óÛåª1µGçT÷]õmDêÁóõ1+=ôY5Ïäߥߥ#K«ÁUû	ì=
>eéãÓÎÅ2^&7-?£¼¥R(énËöB]¯Çl¹Û
à()W
cÛô%Û2ÔNZ»f¿«°EºM¾/yymP
¶~WÛÉØ¥Ó¯ïäþ¢ÔÇÒ¼ö36LÏÒßcs~9ø~¶ßãlPÂÇZÙ!©í/ËUùñÎq(`Î=v.)cl^ïBã)!!±!aÚ=£að¤ãMÊ,;²ÓdsöRUO°a
>ÂÇÓ·xbÂë¿ëÎ@RK¿ËGU"!\ç'ZÚ¹ÒÆÔgsãB`©æ¯¬»mÛãÇUNn­æ~4vYù92J]ê¿i_ó²áìDæú¹ª-Ûv=µ)$÷]*÷¡Ò&{QÆ\Y¿àìOBJz-º1TÆ©¨
>²ÃMß\?Ìw!Fo`ñ´Ùq°9rIH¼R£$cf¢üþw¿éð`��í0ðé§Ú%ú°{"ç¼nA6HÃ|Hf$5<	J"ÜlV*´m:üA�$�	@À6øîw¿Û$DºC"ÝÜÖò·8ÄY	QCÞCö=0��÷ÄOHlÛÑ
>שsBü¿ôÞ$[N°#JVÔÛCb*Ý;²õÿJ¹ÏüÁt©Ï?ûgÿ¬K}þðÿ°K}þèþ¨K}þù?ÿç]êó/þÅ¿èrù/ÿeúü«õ¯ºÔç{ßû^úüëý¯»ÔçßüÓ¥>ÿößþÛ.÷ùþ÷¿ß¥>üÇÜ¥>oß¾íRëµO~M|~ðt©ÏüÉt©Ïþév¹Ï»wïºÔçßý»×¥>ÿþßÿû.õyÿþ}úüÿðºÔç?üaûüÙýYúüùÿyú|þùç]êóÅ_t©Ï_üÅ_t©Ï_þå_v¹Ï_ýÕ_u©Ïüÿ±K}þÓúO]êóÿóîRÿò_þKúüèG?êRÿøÇ]îó×ý×]êó7ó7]êóü¤K}þöoÿ¶K}¾üòË.õùðáCûüô§?íR¿û»¿ëRÿú_ÿkúü·ÿöߺÔçg?ûYúüýßÿ}ú|õÕW]îóßÿûïRøèRÛ­?>ø|ýõ×]êóÿø]êóÍ7ßt¹Ï?ýÓ?u©Ïÿøÿ£K}þçÿü]êóóÿ¼K}~ñ_t©Ïÿú_ÿ«K}~ùË_v-?Ö÷FÛ1at#Â&Ù®ÁwÜ	³ç¤ðOG°Û1aç¼Ó
>·Þs4|lGB¸þ	5E¿Lþx3ŽìU&ÜþîåuèüA'µÏÇáMêS4~YA$äÏQEN	A$DBT$dÎzØhJ	!ä^íA8Vd8í[¿ûáW+'¤ÎZý³ ! ! !þÖ"! HH)25ÒæäIH½/O=1æ$Î	·kjZMHÈõÇݯÕÑÞ_ý¸»<ä '9!È	ANrBî%'äx$DGO¸u¦VOeIÈç?s§f¾ùü»cRjsòy÷Oú¾¿ïþ$ª"1õûɤT¬ÄT$¦"1©HLÝ&15$!v×#<å~¿]$Ääm̽±±ù°õäHÈ_#S$êñ !Ñ)ùÓäÉ!ÁéÁé9Óé.lDB2gy[³Êú$ä­ÝrùY÷ͯùy÷ájèZBo[ý?ÝýÀÓýJ^ú2¿þòÚýáþzØÂ!õ½:ûÿÿûî¢ïú2ÿø;²#ºàî_%çª	èâ.è.wD7µæÕIíÐÞRK·?ù¹&¿þÉ÷;÷ßûÇÃL	¹þ­)û·o»ÿ¶y"ñ!×î§ÿg 6?ýº'$·óîïtÙ_t÷'ã½! ! ! ! !¸'÷luOH.'$µ5CO¬Z¡X«8	ù~÷¥~|ù¶¿ÀÌEEL"j¸óÉùúÏ	±ìï×=1±$ä_deüIÈ_È?ý¥qHHHHHHÈÞHÈî"!k©í°$$¤¡¤o¾#!@H~Ø[Âñ=91DoÍô7¨[0yò§~1²
cUAB@B@B@B@B@BöDBv2",ÿGBlBªÚ±×¸Û-ßýgÑv-ÿÍÁÕíWÒ÷1ÁvÌþfÈ!ù?Óý)s};HHHHHHÈ^HÈNÇ,O(¦´vßèÆÏ;½cß'c·d~÷³î.1µßQQâ"(*aU¿;æÏM½CÝ¿örBþ¨ûo«Æþ$¬B²"}áê©SÁÏLº¬y.+Ãee¸¬á²2\VËÊòo		H®mÇµí¸¶¾QoÑý|®ºÎïÁ»cì»cJoOý^~wL»PÄxm{»:Öò¡ûðaüàÝ1xwLéÝ1HÌù¬D×¼ñno÷üÃ?üCg?êUñ©Ï×_#b	DÿçߢëǯÝÃÃ¥S/Ï­ýÓ¡õ6ÝÇîú\[ŲåAB@B@B@B@B@B@B~ÑýâÃ'Qß· ´<	1·­kþ0h¡#!H ï¹uáè%!Òì^Ë'A>0��À6Y9X"Üv
>IrÀ
>0��À@
>y¢b[FBÝÑÄ"w>�À�0�,�`˲l`��>ýbH½ðÿ	ñ^: Á�À�0��­0`#!ê�Ksâ¿Q/NLÕ'g¯æ>&	õ!8Ç;° û	SLÒyf<9cÛéëÄv©"¡`	�zPB9ÃàÖó©)~à¸ÀT±§Z(	±ßõd¡'!7wwø·&%Ï×î±'
>#'1ÏØß]½ý3>93²(¾ãºcäÔSTP=$�	%À{á£(	@+H@JÈ,	Qþ>_îü¾éxÜÃÝ:°02æB0*2^n¦Y×4KÚ4¦mÕ$°Ö3\)Q²­Å2\ôè'0T!_3¡rBªH׶³÷$N¡%IskLÀÀ-VÈ·ÔÀA?Zü üòY0<ãÍHëÁEB$$D§ø¹"ÒHÜòQk0`C¸R®©eE``>¨æäiËù)ei~@¶cøSý¤ÒØy#veV$Ä60!1$d> ¡ÔaK�O-ñºÚã©TmǸÕ1$æR&¸¼8$IB:ø<ElÆ6ÒUHH{îNé¿ú¬{ññgÝ
G²qoHÈèäº}_\Ï$!ÏnÇÛ Ï(YÂ<ÁP$âÖ]õ¥&é:âNÈÊÓ1 !<Île¶jwIC{âºABÒI~JôERf+î¹o[ɤq»µ$D¿ÎùçÞ_ëÿNøx?èÔõÃýþ­;ÿ«*&["öûø9Æk;GSÇÐçáh/=o<ÔMßÈ7üHÈ
>,lÅW#»852t !+èî\ýܳ£ßsßéÈÖº_KB|^pé
j7Ä÷åc!ðç¯w;ÆÄÔÎ$Ëð
HÈ
>l*	ÑFâe÷ôñ�§wº7î¿û~#òæúýe÷¾oçöú#Úº7_ål]fܪ
>rµ'ûo¯=A='1$[²Ò±>©ïu»î$ÔQ_þ¾xýaÐY§o~zìëuè¥Ówèéî0Õ$DæÄ«Jí(öݾ{0êÝË\ÿ¶FIRϼzë+§¾×¹o»'ú|@6\ný/Õ²¨D$dDHÒ- dÝõk\�º¤ôÍK4X=Îè%§¯VÏ §êÛò%½Mã_&]E!'d!W"!6QKÂ
>%4UBBjÊ,jABÒÉÚTD
N75¡éIIîù¬púÇè颺'%$ !!	19$ôJÙ¬ísZEBBôÌDK$Æ«Î![<8e³¸	YAw%ÂéEø|JæÒóX44×YhçhLd±D$dCUnz%ÄÁæuØmHH`dt~H.ÇCǶ½ò$l\[ÍUÁQße±²¬|õj·	qºl³g'PÎÐS§× ÍÉ$ÒWè[÷@BV0d%%çC¹PnHHù^'©¯^÷~äV@:×$($¸ÖÖ£ëC$d1ÃÆ8l.¤ÇsIH¯KV'ãÄT?áÔ#íD/>1}¡èµzêÊì~¬Ë !Z×=+®M½g¬0vDBîDw¡OI4wc©r ! !ïRJ±T½4c/Õê/HÈyIôés²ÂüH¤@ (r'u$ÝA_ë1"0§Ø©ñ2;SÞ2n°÷3o !
IUA(²3	pFog]\´;R¢}$ç trQØ¢ò³éþÑÆ#µ)¬,ºÞê³Æ@i%)ÇÊQU3ßg;uÔg5ZgÆÒ6Jp6Ý?ÚxÂþ¦ð
Ò³ò´5%y·ü=\5·¬û(u
¿Ò0ïQæý\ƾM÷6AlGº2>¿'£ÜßhM8Ó,ã´Ï5³éþÑÆ#ÕÓªH¹ùÜ{»îãµ{NøûÓlÇÍÍØäÆs4Å]bnVÃ/½djÁÛ¤Æm	Y¢Îã ³éþÑÆ#ÕS)	y¾>v!áФÄ'å# !G:"ÊÝXûÞµÆ[Ñ×](nEpr	ñ_­NWú6ËÚ¹ÆD®Û^x¼"ã6µS«Ê×c®Rf³u¿µå×Oe{s_A!ÒS±Ên^èÐ>tôÝo¶üír/$$¼^\_÷Ý¿{ä]ÿâ´)«>Xåü÷§T;Zpqå³
>dXî-¥>$¯O0þ
>eO"fL¥1L%e¹þVe*.¢HH6¹ù´ïòhQFÖ¡q£×wë+û©J½s¤4Ç÷½fÇK»öÁØ$Dî¥ÿ;è¯ûϽ_ë "áµcI`4²eOêßHÂ6m3õßÕ>¡kIBt$ABräå\à©1<-:ÊÝ%Kµò¨-?ÕáÏ%IîO0¦ú{Q¶æmÁSë/<'"!A³Noxésrºúͪ¼xý.çíÓÞÛãCn¹ï8} s¿¬ïÛ+æARٶĩ´ÍH]]Îax/ý3öFÏæu_ sµ²U®¶¾ò5e>/AB¸PHÜ		V\oÈKÔÞ)¶Áz£íEOBvJ
:}qûYq+Sââ~�smR^9"µ2óvâÖùo¤µõêþNëCç¯^ͳfU}eçÈÒS(=&bL#éõµ_xò·uÊv¾KØ^ªUÄlË$Dõ¬¤"<ªßU
>oÔ0æ0IÚ{ß¿lPË/ü®hã·0;ÒÈN¿ -ï{òB®|vÞSe:Þ�{ì-CI
>7îhNF½}z7ꦶWØø~OÉ1'äXCBÒö±q[«°ÆÖÇØAFCY\°ã	uµ··qe;l_òêoÒ/	ìu_gKÒÑÔL"jÈGèkiB
­FúÒÝ&ã=+*î=w×Ç`ut¾êtLh¨ìÛR©Òk¥5PpÆ~4àÁë®]¹°+kð¹~¥Ú
>ÃlÄùÐ1iyÄÃÎý£×Q#ãXÓå¢̸-'ÎA}
Ýmqo-bK6EÂa;|M:p+0nûïÙ±Ä-VqS3NéP%¶ónô¦Ñi2e}Âl[ñ«ÂH"2o¦z«ë7:Lmý.üýw	9&åR[¾kHqóìQÂÆ¥ì·5ÏDe{¸¼zëȲgC§ît!
>IÙþÐñëñç0ðyMIH?`7ô¾½Ñb,së.Êi_®<^íC(9P̳Ð
ÐïSrÿÛQSfIÉÄRMB8EÆ.P"J¬B´VÀ yánºrÍ9Ú¶ÂÕ§÷|&ùÐ9ê3áúFajûZpÉcz5crJ¨m"Z[ýKös("!¹¼&ÏfðM£víÁèsX)gܼy$«<ÚvIr·Ôü'ã<%JâÜX@ÐrÄO¢K%âú½F.)]AU$$ìg
>¿90ÀÙìP7RúÎÕ_	a1¥ösã8­IU~0úB&)po;flÄì|ßàDÃ
>¯`O2zólãB6v�æ·õHÈ` CM)`=I.L-1:P9³ã ñÏ#YÔHÎ$RP²¥T"rÒ±1ráQÈ%3¦¢KÔiÖô)gp9C¶_@E¬Èü<»
>
>¶>édHçøGL¸üþ÷'w"Ǭðûï軯øä·qNíK%ªÇ¡èWJÇ9s
I"«Aß|ÝV¯d\SIHn1VÂn)r[zÞöY G1	ÑXÚ#		IÕâ£-HHiüa?s¸	Ä´WÁxë%"!©­T¡ h°¡?²	qa¶ÃëCOVâaxÎsS Ï?ñÛüÆ|¯ÝÄ
%²Îö1ÚÀ&uª¯A(]DBBhÃÞÌVRÉiòreê/zª$Ü©K*I­LBR¹%|uDd$öôw%0´ð9/~ÎÌ°ÝÀ}W"!fï=qp²Oa¥[)Ça°W«w©9mÆ ÇL$F
>Xv¸BBR5«»ds`±_EBRsèoðäZË6eß¡´Ïf¶c¢'Í	)FBÂSlE{Ð]ëǺ(	Ñ<ÁìD»#MB¼= .²áÝfNôÝÖ!¤DaHrD· c4a� oÇ}`6WH"eëÌ\.%Er«>gè̸Ùþ¤	uZãñÃ>²b¤¦ôUû(/{¬-RðÑfXÄ©q0ÊeÎjÌ0ÆkµËʸÝßM>¢ÂJJ¸ò̪p9Ú5Q£9)ý$b¿&a­ÐvÁ²BÀa_LBú¶ö(a[J²eëcô=êìy®xDWý"c¥6¿h%º´¿<	Q<D]VÎHBÆRÓoÇáGFz"l¹º-TEB0¦Å㸩£y[ôå m¦ï	)s/ÎÏÞdÀËÙIÈáæâ:ÞæÒ2FgÓý£§%	¹]W³³Ar(Áù·c¸íôa`»e|.N@ûadó8{$!Fá×½9½ôçh[ëP%x	ÙáÌY-î±|IgÓý£§)	éùaÁ]bF9(%¬wÁÓ(G¿tÕ'kðsA|¢Â¨:7¡={4&Kùh»,@BöEBcÔÏñÙtÿhãiIBBß=ü 6ñ ùBt¤Æ21©Äæ?Û/ÁýþxDÄ4¾M/Êï	ñìî3cÒÖaMq¶ZbPgû9:îm<-IHÄt®Nê1íæÐËæ_"!wIàLN®HP
$�	¬(
²de®Ä׶÷쥧/Ãû[ùw		9ñÆXÚ¯¶ SÈ�4Jû{8ÞPÉ|¦>¼ÀxÀx�À�0�,)	±qgÌà
>jÓfW0ø²ð Ô-0��À@-	Q~ÚEE*#ÎÇ
>ÿݳ%ôÁ À �À�0�¬)$¤U~HÈîÑXhÆ�ûÂ�HHRa;æ¾Æó
�ÀÀº�		is-2¢:#0��À@%@B@B 4JÒº+%ÈòÎ`��M0�²7b_w̼«ó®0·[`�¸GlABÁÐwÛ¯?t¿ÉGKÒ².¬6Y-Ü£qÂáóc�$dòôðQ÷æ+®·ÝÓ«·£c["â�ò�ÀÀ1°bÞx«^»§¿¥è>=¼ìÞ``#!/»§mÄ/b¾7Ï¿y5FXÞ)¢ó¡{ãêè£.¯^v/>þ¬Ê~ÔÔj'$:Áxâ~õ}"B}¿n;T¬ÆοÃcm0°9	y¾>mÔkw·£%K÷(ä" ÚAÄãöú£npÒ}äêìû­xôw/Myãì­7ß«­/|Þ¶#!l¿Ô8H3ÑR| `��öZ2·9	ÑCGBBrë.:gâÒm Y¸IR\QRNvþ}ä"hïi$:õÔ+²R[_!âá"©m¥Ò÷L$d;!H�j$°	Y׶ß+	Ñ×D6jH·m"hÐHH¬P°4Ù °ØÁÞ50��wi$dRý)»T$äEiFèíý\°aµDBhþGb*ëËn»¹.nû(Ù/Õnç»0:µ+%ßf¯rÜ×À,áå%¬«s)BE¬#æ"!䯴É%tæHHOTlMLõ@kêË´£=vl`C2å¶lÞJjX�À�0pzì<?wÏuÜ¡Yé¥HÈìòpm¨í!ñ9½ñ9FI`h*Òôæñ8©úÜ]Ío×ß&&®Þ.´]&ñÕ	Y6éN	ÙäZ(xs£_Ã/äÌÃh¾àñÃÌÝãI[åߧm¯Ý#åCÈÂ	2
xª²´%$Â4¦ã}$¦í¨¤Ìò`�Èa@JBt`ÂùjËúï.}öñj÷L¼ òÿ]çrB3± Aý{lh 0©gÙ=>Â^¶ajÕ((0��ÀÀrØW§1/àð÷¨ëCÌÇÛÆ¢So[	Y\P\È�` E$$IBç	ÅÓ1CîÙjaB)s2P½ý£DÞ	"!PP`��å0P	ñ./õsB(HÉóÜ	Zmg	Y\P\È�` Y$d*	±	©AÔ¤.bX£¨<ÂåìÔ¾'AI
>`�8
>fGBNûzî
>É	¶]©ù¸-ͨïE9!áõð&D3lùܺ«Ë®:¼õvO>ùDôùío«ÙØQ~ÂHÀ�0�¬CBÔA\õ:ÿp»'äÒ±qw(6å¥:â0Þõîó¤c#Á#ª-èã6îñ^H$Ös7$$ó¶]44`��)	¡÷=>ªµô¾/s8%Çô k¨ç%ÎuË2G !j"Ô_|èôUñÒw³,íèsoõ-]X¶tßJíãwDÛ`�h)	Yl·cR·L°HB´ã~Ù=}L^k{iG?§þ9ÏÂp43XmkµùÂ|í !zµ§HxØîÒPT¨Ë½xýA¿ÄNý¿còEt&jb_D§Ê{/¸3oÊuÄf=½{z7(<}¡{QßïúíîÂò.j3¼å×÷éµ"Tuoú±¸ïL{{U2ô�� !"!$OBÓ7õ8ëÜsoÝõ~HG,Ôæ41!õÒÿæ¶}èê¸í]!8ú­¿ê¿ÂbÛväôç÷tLt Ò�ÀÀ¡0�r0Â,	!RÂSd!×~O8äÊÛÇHD¢hM6VZÀ�0�
 !!!ª)#!þÈ°¡·d&!4Rlb*!#\þG®ßXjt4cþÂÁí1�r b×eþt³a·/íMVh¤Âmd¶cr,$ë·åúÿ²ù*zFElÛ1t»ª  À�0pX¤ºËÖA+R1lÉÐ(É ªØ¾Jbõ¢&n[&¦~ÖÝ2Q[®'U¿ûÞO@õhÄTÝ.·=ctXcUfûU&d
>î !;'!\H?j({ú£�À�0`1�²c2år5;¼±.ü÷}A[0jÀ�0� !;&!P¨ã)æs�À ! !ØÂA	0��ÀÀ&�		ÙxX)ÈW
>d�gÅ�HHHV@À�0��`@JBÔKï[ÿáv�ý& ?ëãÂj�)	¹>·¦ ý í«l[£ÌܱWÂMáÑ_`�öoǨÉ=ÂdFqOF}õ0�rròé§v{þ¢M0ëȲµ1p|r»tS7
>ÏäÞWðvrÛnRùµYMiC£×V´#�ÀÀz}&¦ö$BÝÒ9-9Háø)r Àò<ÄzF²¬``)lJBk¾/Ýxòæ¹»>ößÊó|}$¯¯ìhÀÃÿmxÙúP¶t»ßÓߤÏìÞçZÀ¨Õbå`à|[w!/3õ¹C×y~Ýçk÷èñ9Dÿ:cH&"¤ËE76F8h9ø7
pM@¯}æOE>è¿SÏïÕ@BÊ,%)òÇó8Ì)0�Ôb@JBBÒ1BbaxD°w3ZÖS.Îÿ1A6¢rÆ9&IQJ÷ß])I=ÛÛÿ=\$Äc·±^}¡]L«ZcòÀ0p>HIHb
.ØÀFXX§_0ê¤g8ò`(DÄd43Ñ¡.2fÂKfô²§#!`u:òM9�âJd2«¯>ë^|üYw;Ëåp[g«vÏ2o.'"L'!½¢!<#!ß`.+«$!f'jOãÜÕEåZKöp\(Y·#!Sî#)yó±ÓóððQ÷æ«ÄJ ç wë<?tƸÕx¶jÎ8-ælÒíV$$	ñü­##$	¶´crrDãÐ$DßcU?HQEÔæÜCR"z.òîe÷05qç)ãVãÙª]8 Ó: l¯o{¥vNç!B·p[4aÚu`¹HãÙpJHô)%¦$¥íäqIH­;þiô¥Óä¥$ãÐo»'QÎÐe<èç Uù1òôzØyó|÷Î(¦.¶<q·×Ó[´/»'Åyz7F;l¬S­#kmÿgïåg WÈÈ0�Tb@JBâ].êavSBÊ	q|¤Ï÷ðrB¤$ĨqÃØÉF§eRÏÎä1IH;BIÈö[ãû<¼xýÁ(·rÖ/»÷èÖ!;Ç<8}Ïáé¾sL]=ËgV-ªÎWo»ßë¶!QßÑÿÎDrªÆèÆZÛÿ)åJíVZÌ <VÍÀÀù0 %!ì\+Äy"ãÉ[En7{)H	±©áxùäÎàDGt9Y*ï#¬Ûz`µ't£¥§ÚѲB#	·(¼¸lô¤$"#DYÃmZÖ;w®ê#uD't²a_É£4r"!SÇXGÔjÆ[+7¬` R¢ï#ö+Ï9úpJ|½YØO
ã¯õÜÙHwIÛ¤ÛfQwOH°E¡ÀÊKJB8br¾T¹hÄö«ÌcIÉhQ°Ê
*+
V´ç[ÑbN1§S0 %!Kø}ætÌÍL¯ól$dº$ÒOd4箿Ea|È÷ò+JÛ13Õ¹&¹ºHÞHHVÇ­óC&DB&ÑÛ©éíx}äÆVÁÀ�0Pg.9ØR.ÃVØò£_ÛNK°Él0©îdb§I¼DBzESÂ_¼z9ÜER	ñhÅcÓÿìÂhÎkÆéÆhËЭ©'*
VKý@]X¹Ûc�$$dVĵ%î	ØÞ@`0À�0°$@B@BfUî	Á¹I&vå®Õ_Òè n85`�°�	99	9²ï}[ë2DaÔ`à�	91	âXùá#*ú£�ÀÀ<@9æ)äùÀ�0°,@B@Bä@QUTÈò3b�$$$I¯À�0��`�$$dàÑcLX©À�0P¬`��6ÁÀ9H}É{n£ö"®³ÝûÑÒ)mñÌÞåMÝÊò¼`@ãú]ÉÚÉsØÒÏÈ(£�ÀÀñ0°#rë.ú]N½i·îÏ<Â:YÖ¶$¢î©¡´"8 !Ç30ô3`�hçýv­@z`0`�Ø'vDB¦¬¥í3p
>²O¥1ļ�À�00`�$9쯸¢^#H«lǨ××éUókçÝË~Tm>tOïà<à<` öGB»çj·H(Bx{òx­t859{K+^êtÌÇ7~>êÞ|�Î1¯í´ÅGý>tƸêxÞvO¹ÇÚÎhÁ@ÀÀy0°)	QÎeÈ%}î®ÆÙ<^Yr»øÉw >	ñË>v|ííR\åïýhi´ÓiÌÝU2(ÂD¦F2$$Ä34j5>5±ªÓa¤c\s<ª­Ý{MîP³¡OÀì!0+%!#$°<_»Ëz_§¯Ã**èH!"	­Ëß¡ö
>>v^ÙTùPL_yÉÁxÃV²iGB¦Ü/"?¬Æµc´¤Ô¬Ò=Ǭʤõéõ°óæùÎn+dêbËÃv{ýQ¥ÑýxÙ=(ÎÓ»1Úßʨ#keÿÓ}æäãËQÀ÷É1KäÛË*C9CiiªÅ¸À½
ZØ´öd­â�×î¦ü·µÿ u:r#\éï"6£:AòN0
jBQsì×lY¨HË©Iga$»bJFsî)ÉXýþ¾'/^0FX9F²2·Ù9æÁé{ß8j÷8dê¢ù*óêm÷{Ý!F:üwÆWÑufÿ½>Ññæ¢.Åçãä¾f¤¤8¤$ú£Á¯ÓEô¸RfÐÿ/"!¯ÿHçL%!ç´Ù± 	YáÊ"!!ðVþ6²ÑIèühY/çDÕGê²F,å<þ(F),ñ(9sJP¤c,ãú_ê³z&5ûY8fú|Jîppµ+ZGd
>¤$ÄÏlÿÈ
¦ízôuø
Û,ä;³¯³*	é½åÐÇFBÚJBjÁ'Ë	a"ss¡SÍ9ÉéàÚ¤T9gîñ1dGÒç	©}#Ø	¤$¤D1äVF÷{â­|FBÜÕ#'LLÕòBçbÉÓ1þ]e!þ8$¶cÂHþw©.Óf:u®ÅHȤ1zÛ1̱Ù\ä§Ôç	©zÉs		"!åG%Â}ô¸Ë®roMBT}ç#!¼s§ê7VJ9sî	¡É¥C¿M.HiK!øÝ&¦ÞZlOåQÂÊóÅ«Ã]$UÛ1Aâ§taÒí_ísa;¦8æðyrÇn$$@BòJLÜ	s@bÒ§®ZÇ0õýÒuì±OÇÔîRÛ4²íì±Önsíº¼MdévLx@Eqù9!vÿ&¸DK­¼×ÌïñêÞn7c;f¥(˳lK$¤+æÍH³ZC#'.�µ$$Å·wße¾¾ë¢Ó1mÖæ-jHHYVFËÞrlG^ë¸Qó
�÷i$¤ìêKì÷'u{BîE1N8`�¸7~ 9	9 ÷¾­u¢p^À�0pDÄ7¦¹KPNBÊqý8¢ò Ï0úÀ�0�ÌÃ�HHäÏ
>å§ä�ÀÀ²�	IÔqá£GB <Ë*äùÀ�00 !£)'V¶x9!óFò£b�$ää$dÎn×x¶DôªXè70��eÜ	Y2ýÔ)mÞ¢Kp©0��§Å�HHÈþàÉÀµíåVQ0� ! ! !Xevuvñ¤ ! !9oÑ=ºr¡ÿpÀ�0�ä1�rW$¾ÔïÒÝfÑááÜv}ùY¨Ûùê³îE«×Ð×Û?½ÛÀH·Ki-ÚÈE¨®«è×YÇ·\Ñîn£"!_ÝÛÀ¦ª0oí-å;ìýh©\;Lu÷~ûpadZHHÈõVÄWo=åÑoeBæõ¹Ï;#ø¶{zø¨{óU|4k+ÑÆìú4Ý{ÌoàTÿ~ñúúY"wuçädsyï(rñØ]Ó¤B;LmDòåÐC@ì6Bh(9èçãµË]$NKB¦Ü/R:óâãÝÓÇÄakýQ»D8I}ªÝ{IÙ¥ÊÌdsÛ(}JýS)õ£æwIû !;El¬ÝW¤?æXr·Ë:$D»Þ!êRZåè1ÎßQ2sHNÆjûãýët«<½·Enýoã
>×µJ'«\í0ûßÞç´WäfX?½WÊvk­7á@DeݳCß\UDG÷Ï~gÆ8¢7*úcÊHúÈÿ½×&eÚê		Si¦<×ä¶í£XSGÂ94ÿöÆYé÷¼ßW:rçGd4¦sSã¨éS
)BY``[¢Wãîò¨¸àABªÆß	IG;"
>0Êe¼Óë[i¨rìÖ[©+ÃÏ8v»¢óÌï꿹m[¯d*:d×5áóqy#>jbe¶+?÷½GÉ íÓò¡¡òdá×­¯xMn{ê¤$Ägf>8¹¦æÇáo÷¯bfq{Ê>íÀ© °n$áèòÞ¨m±Û-Ù¶$¤ñvL­"rB³Öy Ö	HVؽ!¶+Q·ïÏ9àVÜ)")+mGG;2«4öÄJ_G[(Á
>È/AÚO9´$©²«vÁB¹cO9gîû(ß#±Ý­««V®80Q¤Üü¥æ¾VN !Õv²Öv¡|[µ)	¹>Úsj#£ IÈJ©§ÜQ;Zë&¦Î=ã']Yz4ÌQ+G·eìöuÈ3Õm1õr$DZ6GB¸èGlXÞmáú(©'×~FoR}
>ÉE
	&*KHD%¹zIÈäÈ[1"þÒX@F@FMIMT2x
>R­Táéë2ùù ¥#ºjÅ0çöHlÂèÈG´ÍANqH#!qwõ¦HqZ^YKáõÍ«'Ø&èx}tmù§YÆþÚ³ê÷rU¢í,
>Û:évG:*û<¹7Á Ãtî+ûtÇhBÛhÂå¹-	¡É¨d$T	¡w]¤é@jÆ·ÕÛ>cbêÔÌüs¥äÝYGt«R»M£[öûîi	¶ÎûHl$V¦l½	Ñûý#ÆÆ>ÛA~ßÌvE¸5Â%«Q	Iµ[{=h?ÙÕÄXÝ\rí¸10ù¤m­4;©Ã$&¾NÞ°A[¼Ä©A[¹­6ìÐ÷û#'ÿ@=)X¡®à¹þní¨g½­øÎKH²"¥,K¤$@U{ut:qB¸s=Øp%ó>Û1a>!3^è£ÿî2Þ¡	GQÏYRKB¸'dªÁMájj}xná§Ñ¢øÈZ170pllJB"Gg/
>ãT39!a4${¹i#Y(HH
	YêcÌæ�JØ	éïï¼ê;CQ3$=âë¶o¼QëyHH	�{ø}ï¾íAFè90�;#!öfTf»¤	æHHþÖsi4cåΨ\0��{®=ýäéSÞí¯ôÿöZHIp'Iöê9HÀ�À�0°gì/¢!ÃÑ6/Zá^,çM0¢/þvNxZÆå0deh$dÏ Eß`T`�86%!Ñ;ë¼<àþ·Ëm|á=Án«õp®äm¹´®1©õø/°CI1G`�8+6%!{ÈEÈõAMz.i	0g5°
�k`�$$ÃB@B k(!Ú�Î`à^1�[ïüÆÂ{5~7?0°=@B@B@B@B`��6Á�HHÈ&ÀÃ
>dûæ�s��[c�$$$+ `��M0�²	ð¶fßh+@`��¶Ç�HHHV@À�0��`�$$dàa²ý
>s9�­1�r$òÕgÝ?ën-ûu¶ìêI`à´�	ÙDDBJ¤åº²º7Ô½ù*Áøkê!8­!Øz5ö±"î !g%!RÂ�b!Å
>Ê+À�0Ð !{"!¼ì>^Þ÷ôNE1ìÛèÆøûÃp"ñæ*û²{ïßo»§¾nûÒ¾§×ÃÏð,iËFS\ÙL4¥1(±"ºÏæóÜ@BöFB,±x÷²'Æñ«ÿV¹ LØïzÇ{ýù^à$	H+Gûζõ;EVzBc	F&b¢@d��À�0PK$ABöFBlâ)uúö¿9rQ|üH¤&<ctdRB¢{2ú	@�$°@BÊy©·è&S9âAL×&!­Oâ`ÛûÉÀ�0��l	y"[*èèmWoÉzº%É`s[,cÔÂmÛü.±CÉ#:Cî·uãã�À�0Ð !}|nuä¶`ÂHHé9M<LÙ¯^÷mÛÄTw÷HáÚkÀÚÐÊß_âæs ![8q¬$`��}¨áÓO?MbÁþÞ0ÓÂUõ°D¥-ë\*'¬þ¼¬s¹`@DB°Áj�``l<¬ä+È
>²³b�$$$+ `��M0�²	ðÎÊê1.¬X`�c�$$$+ `��M0�²	ð°R¯Þõqw}(Sµ$P7¯Ð^GZá$$íW@Ö�¨súøìW¥ë@ #õÐX/Zâ$$$$¤åõ:¨À`/rjµòÓ{|vÉ˲¶R9óØ !;&!µa@©åVCsvÏÏÑÀneØsíÚcmߨ~o£ßgÔ=á$dç$äO>é$ßþö·z${vxèÛ6F4'÷3ØZG¿Fù©ákíuæ:²'<(!ù4'!_ÿPßë¯>_|½½1�i?g4°kÚ6ödô¡GuztFÙABÎLB~õãî­!ãÖÎ÷»/¿î¿ûãî×Ù\u_|·/û+£°ª.ýÌÏ»/ßïï8¢dÌí[éÿ¿xýaWѪ3ØZ°Fù=ýnWù=²M?쾩µ%Î&õ6*õßµu2åϨ#{ÂãéHÈóõѽÂsÝõYfvJÕ<ò(µ#°Û1T1kQ	¡¶³ÿê³îÅÇu·óV¦Ýë*Ùã?ívLhTÔµ¸0ÊD0æغnQGöÇMI#	Û<ð|íòÁ[w!åJÍ&ê°$Ä*¬ùÿ/?ÏÛ.*
>
§"\uв¶·Ò1d{uáÑUVj­HCDB>to>~èÞÙ1¿í>êÞ¼Sdåe÷Ôÿfõb,³|Îh`çem	¿@æâûnH¶9fÑãÙq!ôë|ßmkÂâEgG{õöó^®®J;tF	ñ;±47%!<Ð6¸HH¶>BF2åNAB82AIÍ÷ «\xÓý6/â}O¢(öZ9ý½ÕÃEBÞ½ì^½ýoUN¯áPß?¼ìÞ/<3X¡©XµgK8"ì{!!`èoSô÷ÿlØn!Ùoz¢ñMq;&W±[Æî¢Q«fáÆ8<rDÄvÃÊf	<nJBô�mãñÚ	wI²Ó##!ºáîúhV	"r
>Â8HË
)*u@²á:0ʹ.BÝM´ÝQÑ`¼e¢"Q9!±¤d!2²°µ7Õ§l	%"f0ú»Ð0'FPè«&6:Ë,nB[³oª®Ýºw¢ÆOmvH@ìï'¼'dJ<J5
>6CNBJääÕÙ÷qSÊohªì.m"'d #ù=HÈ:l`£Vr¶$ÜY:ü½½H-@8áå¦2RZ4¥ê	ÑQØT:""9/	¹]ºFQ!°bSÛ;·K:BH1~è;AlÓÄ©zûå¡s§eB¢¶cVHhE$dVR²%¥UøÔçwA8¸EF2
>ÞBùâ'?7ù2æ=åG·kÛÅÞÖãVu²N+%<åʹ"!f+¦Ud
>	OÓ\:«¾:Q­¿ÉéÜÝ\d"ø&y_ä.ÊcSÍ÷¤C Jr@)ÃóËçÐÍ:¦ï~[)Ùú|+[Ô¼ÜV,L$Ë¿U$¨ã`/ML
·¡Ksp&ôNÅÓÛ59!¿¶¾¤T¨'½½%'Z&TÀ¢6Ò©HîÇxFGGúþ&*Å[)¬éñÜ]ܪJ";óöJ«±ò"²k)Ùú<tqþɲ3êÈT<mIB\gOB®°Öw@­¿uúÿéñÚª
>xã1èç
!*MÔÒ$dy\Ûè¤v­Ý#µ:¹Å}"g4°SôfégJ¶äIÈQlÇudOx¬Øôx÷Äxõw4rz­ër\4B^Aªòé$DµíwJµ4	9cE_篸¶á
ìÒbJý%[r$d¼Oió:²'<Ö'Xß-å´Ê\ÏbZ´9*¥	9¦ãbÎúÌ
ì°ô3
>?¹¡r¿µN<+×udOxÜØ4È©é Û1³-±aÛK½g4°K)õ+"1çS²E{ÁÓûqFÅÖ¤x$¤á)Ïuù)CÂKIñ	I9ºÑUàèc¸þÃÞlco #¼Ü[áq$DZC$ÂU{¶UqÄ+{1èç`Xðw,	�·ëc!dÝÞ¶Àc=	áÞWÒSÍvw*êíÿuÜûh¼·ìr§qÈiDBÖWø F7`��6$dB^iïëû|&«%
>âKÌØ·èoÕÿ]®w B !Ç�1Íôy,ç·LG¶ÿ½UøúR§/GÄú°"%!ÑÕ&àÌÝce?DÆ#ºëFÄ­Ô)+Ûñäe
ÀÜD5<?/ñ´$¿-î-§{GÓ£aEJBÄ»¢ HH«Û7Q+'bàÿ6hµ¢sHBëÓsúrÏ®­#srµ*1Ê#¼îÑx`ÌåÕáÚv5¯¿³¦:j aoÊx^Bç×ÖßIñ¨X	91	©ÝËÛÆÈ-a8¥u®m`wÆ
Vëν9)þPnm¹7¬|òÉ'ä³àMÜR8!Ûk×6°«yý5toe¯xÒ¯µu¤Ô½%Ô+=rBvº
>HßÄHä^5¾ð¼M1SYÛÀÖs<Qr,g±OÅãuäÿv?u§¡~ÚýßÆÍaF·CYÔOHÈÂÎlqBuÎi«ßÈÆ·?ùy:TZç²û=HH½Fã¤vKB¾ú¬{a5ª#/^Hë¦*ûñgÝMéýï¥uqãúCòúÝî§yü¿ÿý¾û®ýG#ü°B¡D$¤~@BV®ÅIíÒiÿ¬ûâ»ßï¾ü2ôÿþüg²Ó,[-Û^áªW_<Q#бäòµÖs,o»§º7_YÝìÿýê­L7ï¨(~ü¿ÿݽÿ¿»ÿWBYÚ>úI�	YØÙÌ&!Úÿ°ûâípñÒ_ÿ¼ûÒýwo¸£¿WåüH"!?ì¾áÆêEHQÉÕ)ÿåçãåP_|múæµKúáÕcúfÚêé¿#$ä×?ù>y*!TAç»oÜýZëçÂs=5ízÃ5å	nuË9[·Ïe"!/»÷6½!*x|èÞ|<^þ¨£'òo^eÞQÔ÷:ÒB£-ºÝÝióéÝØþX_æw[øøãúñ2I¾|	HH¿ã)àQc/Ýû½Ij+z©w:9'D;Sãt¿þaïÉ++Ü:ùÆ/[W²ÎLyMáRý4d@µë}¯ÛWõßk¡¾7ÄÁOEBTýL=#!Kô$¤y>n)Ç@HH@Ô3Ëßtï-Að" 9±ä#¹)ß;~Mþß½ìÔv!,ì÷v»'$!6b£ê ÿíê3ÄûýwÂþ%tt2é¸'¤Nr,ìÚDBÈê®ô+HcÐÈôâôýÕ ðò2¨Î1	ÊÛ(í§#¿é¾ù<´Ã¨ë-ÔÃE<BBITtw"´ðüKV.Ô­©¥KÉY8hçÝG	òDë²ûIHÊG
[Rû=×\¿éñ¯ýÆÑÅ,	Yp;F¢¿ëmÝ-w}"!	«¢Þ°W
>kíý4ÉîHVt)HERIùüNm)з(ktJ$Fhý$â¢
ÉÙÉ(2©´¢î¹©¶déH1Hå{}÷°.¢²	¡p»§ §{JLÅé:½+Þg$äDoÑ]p¹Ê9ÓmG&ümgCâêHÈo:µÝòÅç?$y*íKT2¤BoßèrAÂmi\;%$ !%3Õæ÷	IÅEI"tÆEFÈ6
>ç´uôÃæÊKÉÉQ¹½þhܾáNå¶jÆ#(<lwD×FǶغ+-h¦þHkcÎñÝUIH¯Ä6÷ÃOLõV]^uôtë"Üâ	ë¬Ù	#ÔÈdSubi@f\NJºUn÷ýO$¤7?h-»$!¿óL]®%äè®Ëå O'¦öÛ7v$ãÁ}ß·«i÷Å«ÃàR¦ô»p<%"¸ô$Xá¢ðÖíHÈÉ·c¤I©¸1uæ'É?º"Øâ9DBÖq-ÇÂÍÿQËX^ªÍµuäÞ°rb2ż.¥ÈG¬×úN#$:IvÁÕÂRò[ÛÀNÁä9c±Q¥ð¸Çz×Öîwé;©³ûÌ	1c8Cbê}qiLtÖ6°u&â<¥í^~Ép¿Ñ±IÏ×Ö%;Ü2ÚÉ%åÒØ¡Iñ1uÈÊ
>~
>1$s
>HÈ:ºË	9=ÚûÉM*OlÇ8û2$£>^õ7l«øGSú£öW£öýÞú}$Çr¦¹OA·©á(s°)	Ñû×npû]÷|}tÑîVøÞN­ÿ\_çÅ>)|r$׿Ìæø÷èçvO !(²#	@W¶ÓÈ~ÙoJBúpÃ@:é©HPb(
>ûý@@;ÀPL¦{ìëñ[wQí-©)%ae²(¡ì+0��÷mIHp¨­XdÑè²"*j§ßÑä$ä>�Æó�ÀÀ68 	!Qº#a^XÕDAC£. !ÛÆ�r`à>0°-	±ù"cNåùy]´Ø¶Ùòç¸1J|JyÆ<ÀÀQ1°)	yx¼tÿÁæø{b#'>IÈHdINÇÐè710��ÇÁÀ¦$Ä%¡²	¿÷×Í6IñʹS1qÄGt`Ì0��ÇÅÀIHÍ°§f(	Q#µmÃJDí>j{Bj$Ì0��ÇÀÀ¦$ävyìõqÜ\û£µvÅÝuC±ìx¬×I)l³ðÑ>Ù©Ç�1
æ	�cb`S¢9#S/úµÎÃo|bªÄÔ¾¼½õTvÇݾñG$ä!¼À�0plJBd$a»RÈ0:+`��Ç	9 a0gÀ�0� ! !xÞf�À�0°	@B6 !o>óOæ}Ô½ùª¹~õY÷âãϺÛï>to>&Ï»ï+ën¢X±§À�0pÏ�	Ùx{÷²{Ðd¢"L´Âê``alJBÞvO6
>òïÛë·
«!,Þw.¢¢"cåÅë·Þ¿ÕóOïz²£ê¶õMÂ,Ê{^`ìÈ80
>ç	 !÷¯º¯?@IM^vïB½5þ·sX*òê-_UDqQÄÔ(pà�À�0�H1P»	ÙÛ0ÉH"
*º/1FH"2c	¸¸(0Ħ�$�	@@@Bj¤U(»Ü]²
c#íaR	Ñ$E6-½
ÃE\²<DȲV±QÛ:À�0p ²A$ÄÛ¡$D;tÎÊÿèIÅݲ±'aÞÙ1¹².ê1F6ôov«GJ@B@B`��6Â�HÈ$dØ^¡4ÐdÓ}îÇp×F@ò6D[ÇXv %ö·¯{ôã'¦­@x¶>bU	�À@{l@B�äö@L!S`��!`�Ø ! !�+ã­X0g3`�h¬`��6Á�HHÈ&ÀkͦQVhÀ�0� ! ! !XÀ�0�lé5¹¶
>VÇ[	`Î0gÀ�0p¯�	Ù9	ùäO:Éç·¿ý­É½ã`àx�	9�	QCò©"!¿úq÷öí»_ï=y~î]è:0�ì !wAB~Þ}ù¶$%­{zru,ñÛ+¸ã­à0g3``>@BîhGþÃî·ßï¾üMò y«zRÄ�$«7F`�8-@Bîüú'ßïÞþäçÝ7Wÿ¿fïôïªÏHPTyk¢'Þw®¬°èçUÝ?".æßêÿ¿ø0eC(¾ìûaËèß=¢ñ³îúüOm£èßmqicüöùI?ì¾±ãwí±ú÷Áô]Zéi
)VÄóWÄá}Ê$$IBnÚ`æò,ªr0&8 59*)UNLUÙ8Ù¯8nÉ(E8ô÷ÆQ÷}þ¦wàÚiÓªçó2Ãäж쳺nBLlGBòîR°Ýß)¢CÆeËæúÇö¡²	a¾OÃyǼß6%!þdé[e»ës&D±ðOÏ×GýÚS(Êà¯ú]bª#6ã Ã	»§LáÖ
>uþ�ɲ©gjIHC¢-ÃúñúGÉ#l~ä'[H"!À�0�xØ<²LãÖ]Ö$!ª=E.ÝÛå$ÄßF±Û&ýÖçpit@Gs&QïÙ(gfÎsækîdÐRS0��HHÂwW).×|¾^V0 Ú¬¨-ÞaóFtnE9ùÚ?ΫËZçl߸z8E+:ùÄvLêTOж¾¤¿EDi XÞ¶Y	#5ª¬Æ�ý
>"³\Ñ3DB"ç«rXÐ-	çèýÄPȪZíVÌ[èi·rìooû$RTª·&¨ÂIHèÙêmR2¶MSbå~úësÃñKún*·'�ÀÃÀ¦Û1©HÈrÌ¢¢æiR*nLE"Û½$²aÀ:0p¬NBzßnSAâíçkwÙ*#õù¹óraw@B*(+ztåäÞsô1¡ÿç1KÌ%0гIHè»s³÷ëêÐIÜ.ã~(=9óÐ#(¦Aw
>'zð¹»>º¯»#!�{[°C'0��ûÂÀ4ñÝ=yP\¾U®ßz
NåúÕ!OÐQ EHæ£ô*#öNÃïAB°O}Z`��U10(§Ïûî,gèw[sE|b	ÉÄ%Z$$hÈþ<0¡øøoÔiõÀ¶cÀØ÷ÅØ1`��Úb`:	1/Pà%¢xwÈB©¸;Ä4&´ò`�¶$n»0¡HBR	%^nGp©XâaOvÂÜÂ$e÷wYÙų0À�0��{ÇÀlún³1æ~Pß>ðôéÒqGFdDDEVh
>C«Mb	Ù;XÑ?T`��ÎEHå!g¨Ü.*ѳ rÚRùb<2²Hȹ@
#ù`àhKB
>!$!©ÈÄÁP"~D1ôÖlaIHßYâ-ߢ%:a0OÀ�0�LÃ@s>ñ9Ï
úønt§Gx×àx®;º¨ßÀJʹßp:fÕcZPài
>¹AnÀ�0pdL"!ßíqæú
÷{)dÞïöÅt<Ñ\xHûÈʾ¿À�0°wL"!óÈ{ú¡Q=jÔya&'$q|«dkÂ]aû.·u´w ¢0À�0�ÜÎIB4ÑHß+¢÷¡=O>ù¤|ð»ûS^lÌ90�ç$!&çÃjɤXÙ	DªIÈWu/>þ¬»áâv¹/µ2­-¹j7W%d	ìç$!öNùè]4Ü®iò¡{óqý¡¤£Öºòª®º7_Hm=gVüZYÐòµÏYÛ.ÃÑWØèÿ1¢D'%!±ß¤Ç½ /e8
	Ñîe÷´yóF­,@BàlA¸;ÇÀ©IdãHÈíõGÝ׺÷¯ôÿë#&öôÐÝPåÝ&=ñ¾{°eMÅq~ñúíq!GÞ¶Üw$âϯG=ÿô:Ø."[Ü¿`OïÆv\¿49úýnåöÝôåM/O;Ö±¾Ïºèû¾V~^ti¬KÏúMÚî1¬x±âÅ<a8dXÈ9"!dûäÝËqKF;¹x(¡¿Ù½7íý«ñ¿T=¯Þ2Ã丶ÞvO¤¾üdrQìsa9ûïþÑ1ªzíxiô»ð÷ß%ún&JN^}Ìß$ÁÊ/	©l$«i`�8(@BÎNB<g®!×dAQ«ò|x+s_Â
>êüÃ縺­òϱ9,ýK9yJhl\ÙTßs)wÃÉ/׿袽~>RíÔø`e10�øÛ�CÈßûCéâì¨ÍHÈ°åᢥÈG°%|.ªGп$ÚÔüJýÉHV» ÀÀÉ0�rjpë8XMVÔKïèlÞÈïÌVÎ;E¥B^\=NQ²àÈEB¢çm×fMÿJN¾ô»
>E}BBBYÛ­/V	ÀÌ!HHÈI0[2Xпs6Â@¢&½áSI­6	óE'Bó:ìo/údÒa+Ç~ÌNj+' *ás43¶YÑ¿É(ý%¦m¨Z_PÏ(Ç01µÐ.È	0�÷KB×·ï!1U]B&ýàÚv¬*°²`àHX<_û²ÿ*ß	qÐ7ðe®oßL9b¼6øÂ7!¯Ý>ÚÁ`à¸XKJu~/$d¸Ê¬»¨Ní@±«X;Ì0��e,OB¿·D$ûÝ·1)È2Z¬CBì
ê ! ! !À�0��ÀÁ�H¶c 0À�0��`�$$dàÕìPa^`��ÎMI÷ÛÇk:2ü
Giì]þ=1â¿!WRæ¡{¼ÚâÄT¿¾ÇNÝútî|
>9ÅÀ�00b@JB|^0øhùúL¦Ø*×îúHÉy¡t=AæYZÆ|¡AK2âçúÆ6AB`,`,`��ÃAþ¤K0\¢À»'d 	1»Øùþv!dhV?KHþw´Í¢:A#&y¡"!Ø#ÅVÕÉ1 à>¸p9'±­l¥$C"bo«HóHH)Iõ.}O½Y
mÁ	ã�ù/k�?ýôÓn¯ZZF¨z¸$MB¼="	é#%*$ojX	HÈÀBÝ0\GÀ5ÅÔDL©B#èÒtijHBÆ+Xí	ñP9õß?	©
#dc5ÕÜëskZSãÝn×âç(åGB¸í?'Äàø|òÉ'ä£^rCCuó~@göÅ{íÇîIH°ª·[üDÕá8¯Ê'¹u×þÜÛ¦	ödÔ÷cä8$DÆMBÂ×Ó<!q5\wÜ»¢ìÇÅ"!Àä®1¹mÚßès¾ô¶æn;ؽ/ÄÝ¥oÄ3§`L÷<¦^K@üóÆôTßfi/véÈÉý)¦þ$DwçÊC÷âõ^[¦©õL}n'4g×Þå.ì_DB»QÞÖ-/rv¾:ļùx´C]uo¾JD7,I¡~¬A¤$Dó_OibìïMÎh_wD·¬ÊëØ;	±,MBÞvOQêÿýêí>IÈ¢©âÁàïÚàG$Ä»@-Jj/EíTɤð&!!Þ³ï^vÖÝJºLîMíO	;ø]JB`� !�ÐHxØ +¨<	yÙ½gÛQe\E=½î#&½{ó|÷®_Qüûöú£ñf[mü>tte¦£.^$ƬÒLC[}ÿñT}Qu¤Úóúø¤ú§ÆD{!.¶Mê	ûÕKVÚk:®³Êüvº¶#!µæu$$Xpd°ïa±FG;0�¡W¥ÌÛ14êÜvÌ{K*¼È@'×}gWU9R åûW濽òÊ0DÃÁDØöK$>ãV}ò&D¶é8½>%×õV¶×t\H$lI²$D~½§­ÅTçÜAR²Cêw¥çãVkû+udÔr.Q×1mHÈÁHG@²9!ÖpØh"#\8¶p!^WÎFRH­'èÈK_>×~m?²$)Ü/gÚNíKû+:?ÞX[ éj4MBÚlÅØÊ4úÒiòR$!á6L	»RÌZ¬aû¦)æ@|²r¢º" "¢
Yù4!!H	I·GÝp<¤jp}Ú^-	IµÒÔ!ð$¤¡$¤Öùȶc¼/f5Ä~
>ó%öb¯g-r b×eöt26tÆ9ÂÄvuºÞjivè<ãäÜIUÉ÷p[0ÁÖEne%hOå¬ð _ÃmÇ[NtÛ'e¡Mô]¹	íéÕ)/Ǻq3äºWÊButÉÓ1þ6¿0ð¶[Ù-O¡~"ò± 	9	Iu?¢ë'zÇ÷­MLüo:ú¢Ïý¦ØJþÚ<815|¶½T$A=k·l¢­%+aXºF>¸çg´×l\½¥úî8ßÜcº¥í9÷Ðäò!RJr³Hâ¹ôÛ2Íép2²�@BvNB¹~N]Êèz¥ÇKJ êIC.=;å÷µÚ[«)28ð3{¸¬¬ÙÝÏâ¶rÙ5y	Ù1	Ìv<eö#*©Uan\î]	.hxÖjo­vv[R !ídyÏ8Âاã$dÇ$ÀlȲ``M²ì=!oÉ|£Ìþp²ëPÆþÆæd-²ô=!gå¾t$$$dÁ­Ô}Te�0GÎ÷~c[éHHFòn10%ïj«g¶rhwßDúèór·èèÊþÃ9�ÀÀÑ1°*	é_P©?è7òª@×_Q¨Ã«¼Sÿ~,^)ÀÑ
�úÀÀXw�n@B,íQoÇÈÑpm³Ñ�	òn©¼h{>þ¦XÙâØùs
}Ù§×"!ÚëHÈ.HêË@BlX&Ê<_/ !ÈÀVÕÉ1`
àÓ+K?[ZÁ¹îÓ¹b^dóbö¸­¡òcu"rÚ+Ö:¢;uëYôÝŽbýjc×@B@B°Ú¿[¬IBjì-ºmAmßPro<_»ËõÙålR»÷ÈC+Ãp/õ@gîë{ç¦$dxëã¥óx9Bóðxí°¹º¬ùN9[ÿmAØg*'D}oU·ÞQóÉ'>ü[ta`öªxè×>°¹2ç-ºÀÑ>py>Rqï
>ìiX/1Õuä">B;&ß.W}²e<ÕbNºRêÛ$>ªkÛÜ	g7$¾&|ê6G:¦¶MÛK?Zu°[N		zN¢cbÃ'tdmÇ�×w»ý¸G²$%!úD«ÔÏ=öX~ÑdÀ«8M*â0VàÜ^Ùïs¦"	Q#e¼ÔKB8c³´jÑæÒ}:ä½ôCÚ_«v.	é#±þÂ'¶7u¤+²K9		yóq¸ú¨{óUbUjñ\WãdÎû,}a÷C¢iÖ¡½g=	·^äÍGònoö¶2zvµ{Rë÷b$÷ÒZù¡¼ØÉä·c1½<-±Ú/		ñÑ»ÝÃÇu·Òü×b|ÅÑïyÍI°QLï@ÏEB<â°0	!ödOÛ16âa»GøHHhUÒWJÖ/»÷Ê ©ß\Øج´Lù¡ÜðyzgÊZC¨âC_þ]ÿ¼ú.õLÔF_­£ØvßG¯ÞL'¶cûí;++"\;%ßWuY¢4üá!Ê̹K¤dó¶{Rºf£ ½ñð\Ô¯�×ÀçªøÜ3yhÕ·æ$ÄäIH¯ßùHHHgS}£QdICëX-¡pÆÍ8vë\íó´]QMILîm@
¡mèïmCªIP®ÏSÚ©[¦Æ3=y«Â£Ò$d¸5Ù«ÝñÊ[1¥é=!ïûÅÀ×òø¶cú%°  LÀ@sbóº¸Hi$$¤ì8Â%"!9Ì}HE	
§ö¨="îygÚ¶
>à­îìó>Ó¶HùBÔ(!¾   
e=##´# J7exâí$ð?W¿chNBúó¶úq\3Üîq·[,·îªé
>RÛ1©ÕôÊ£ôî¬R4ÖÀÌ1¹g)	¡ÑpkfqÂí3óû×u¯ÞÊ*!rBIW>õ»ý3Ö\¤#¬§¤Úi¨¸KaîÞêåOÇ´Xû³ìé`Æ$Ä&ÔÃTnH
>ïÀ/ÈÇ*?Ø	ëèÓ;úB(ÎõcÀ÷"-ñÞìºä¹aþ¸ni³6	±D#WÕ§côjiÜê¸)ÒÀ:ä`k¡Ds!â		ö³]_ÂíRÛNA}æöÍ5)Q*+7vf^0¸ß©¨oHBüûr/¹o®ìÈ{BümºI¶7¤ºR·O0 %!t@ttÞqÑ¿_.6ðÑ×
ߢ+3 %ã±	Iõ¼ô`ÒÎÞlµ¼xõÒKõ2ìÃðn)OÂ9ÜÁÈ%ë¦+.Ä:Å·«:ºk*×gõ;iG·Ç&ÀïIÿD²JÇkg%®u¼(?FöpYYj>$Û1J¿¨qæÉ<SÖè6°²�¤$DæµëJ&TM"ÒÏÒ¤ètÎK»e´r9y­ÕÎc8iÝG'!§ÓÉâóÎí	)­Ë9ö¥~§J·�»¿²orlÑÆVu¨ðõ8>rò¦±ñ[«­äxv×$!ßÒÃgccÙäî¹ò	Ù1	;¹x~ßÊùÙ~~Ö"!Ëß²½,gÌÁ4LÑÚÊ�nÝIû­¢¶Pz¹&@B@Ba×T
>´u?FxÊçVÏ�÷Ë{kì¥À�0�lMwOLcÅ
>� ! ! !XÀ�0�lMUVÀ�0�� ! ! !XÀ�0�lMV@À�0�� ! ! !XÀ�0�l;'!ñ[xéå¥oym;V	X%�À�0�wNBlä¹»>Ưí	òYù16à�¶Æ�Há!·Ë@B.·q$
>ºµ¢}`�ÎMöϬT0��2 !
�``l<¬d«È	r3c`[ò|íû<w"Å%d¢î·Çk÷ì§5eÌ3Ï×DZÇîê.¾ø9!Pô3+:Æ|ÀÀ1°-	ÑÔ` cBèplöÑcXrAÖ^.Ay[öÒS1	Á](ê}.`àØ	é	E¢«¨û-M6¨H]4(øc®``ÏØÜúH
YX¢AÏɺF
ñ·ch¨$J·g¥CßO`��lLBz"q!¹YÒu~´$ !`�82¶%!=é¸ÒÄhËÅOåHÝf	92ðÐwN`��MIÈívãO¼°ù&U?í�Æ
�``ÿØø'`lÔà 9u ôÄ0I¬õ$ï²î_Y1G#`�86%!é#´ñ=!aéYéQZ÷ÎðÞè¨opR)#ºPò³)9ÆLÀÀ^1°)	)^Þ±q5iê/5y¹ßö:áè0��ÀÀ^0�ÒGKú°Êð	þ@B ¨{QTôX3bà¾IHH<@éϨôp
�{ÁÀý&ò¡!$2EÝ¢¢À"0�÷KBù& !Pú3*=Æ\ÀÀ^0�!# !PÔ½(*ú,ÀÀ1�<ýsFÀcL0äÀ�0�ì ! ! !ýQl%È��õ1��À�0°	@B@B6Vë¯8 sÈ�ö¬`��6Á�HÈL¢d��À�0�LÃÀ§~$@¤nÕ¨.ß^]Ųè*Áá�À�0��ó0Ú&	ɼÀno{kèö{`��ÎEIÈCEzü¹t·eÚ»ëãЯR$äL±ÀpÀ�0�ì
Ã6¯lMF:$jm¨µ7#þÀ1ÀÀVX\SA[wÑQÇ.]fùp	"!P¼­í{À�0�üFüPù6Kü=d	Æóµ{ÔDd»H��0��ÀÀvØô´çvr37
>l<(ý2²_b5qô:SÇ>®%úYÉ¥
>YÍòU$äv©âùHê_¡N\}¼vÉù8«K,ãA0¶«RÈî¢$ÈÊÇ)d%×[Ȫ¬ªHá5A2	éÏÉð¹!ã	átM¼e£\-y±dËqY¹hÕ>dÇ
>Ç:UáXå:YµUHBìî=Uk]úx Å?q[rùI"&4aÕKD,q"(7wÚ¦>¢HHS
[WÆ ! !SuU®«UYQ¢	ÝQÁúoGºx$Du$ld`A1O"ÒTÃçÖ1HHÈTcë*dÕFVèû»¼ÐF¸TEHHtBD9ÎÆþèÈÌ\9¦6<·®AB@B¦ê«\W!«6²¢$dÜrI\ݱ	q?úØni§ëÓX5k	A".\ó0�²	ùê³îÅÇu·{©ïç`t:ýÙµc
åðûéÜ!N%hás»U-ÞÆXÕ[tm~':)nÇبI:5LGLBʳ'f	Y_y[ÔÃÏÝÚ$äöú#ïÕ/^HQÂi¬í0æ;Ýû% !m?<íwáÿkû¶{zø¨{óÕvök>®J}7¸óv*ÇìäªêÊ<»'b=¶##1?hDBÆÓ/>0Ĥá@$N¸¤Ä÷ùû$D/" ÃC§5lê¿7r³ÇËîqõH]ÕGxzÙ½¯]ñ7,?Wµ}Q.úV[W~'$ä¢\Ð)Û1~¡8.ß÷¶hÜcd$$ä>IFiÞ×#!Õ(·ÝÐýfNnY)¢¥HÕûW\¹("&ö¸ Ye:ÂÂ}ÿY÷¦¯ãáÁ8OMÌrn?C|z=lýÏMâê0ògËÖê#áwQ$d ºîŨÊ1'e¹XWVD×BÂÈÇa,U.1½½¨·¹*#.3pEuÔ?k.3õ&HáÈJÿïÂnHî-ºo_(¸U5÷èº2¼E·äÈðûrÆkiÙJk>$WOÊ`öVÿÞ;ðÆ­¶ïó	cÓhÙq¡ì÷<èí²÷Âæ´ÙÖ¢ÄÃõ#QqȨT¬ çÉjÎx$!hØH½,gôG]XSV1&ùHÝB¶y¼mQ¯ö&qNHèÛ¹lÎHL�D`ÃBÈ	YVQkÊÏ]E@^/F^ÚYDÎF<Gàôûpf[ð[ùF<¦PûÕÓu®\D#!,iïH7KL
Id!⥥åldOci¹IÈ\�$D`$áxç;^Èpáj$$ÏÓéHÁ«·móº5DZI·*²å»8# �)r"=]SãL¸à{ !KåJd06Wr{ÅlyJñ -G0ó~!=^¿Ø?õ½ýT¡¡²Êc`=bÈ$1õwCØYQ/¦;&lmW¥w$Køýpº#kdBåQþD¢l.@;Óe5Ó.Í$e9³O3òZé ·
CçD,¼­Àpû+WÀÛæL}%¸þ] % !3'wYCrFù¶2RÙÑ/i2EPVÔÉ é;TJï[lÁt®,Ùf±©l«ãîHÈ7ã%«.±É¸÷+HÀ%Û%Tç^¼z9ÜYÃà-çm¿Dgü<`p÷u:¹¥©O"¥ß	1	i4Rr -k½cnygqÌAVò¹¬ÚÈ%![.¹â ! !äìÝ1.Ù?ß8ÂY´qKã*uR}¿¤¾L­{
\¥d2µÏ[=WµÓèÝÆõ5¯§cäj+�£Ýº9ZÚYm>ÖpGIª¿\× «6²B$¤TÀhËÁtc{æq�ÏLÅ7«ÜBVmd²ËPçT#ç@ªCÀY´q · ·Sí+¶c28ب©�ÄsëÊXÁ])=>£>ýôSlCV1N +¹î@VóeH"!,yXF|bpdrâ±YÉu²'+DÖ<AÞ700v»¦ùÉ71�6ä�À�0pvôléìñÁÀ�0�ì ! ! aØ`�Ø ! !�o}ÂJ�u1�0��ÀÀ&¸{ûäg½!+È
>�` 5Ôqù%þvÿîÜ ?ã
YAVÀ�0��Ka`¢ßx¹±uß.ýoêwý¹tq©çîú8>ÿ|}$å»ësPííB~O·Ûu¦ÞdÛínø}¤ãþÛÈÄÁC7ªÔÇ~J×~4ý;õóµ{tc¤í3²ËÊdº<ÂO×ÇÝ÷ÛÑ«Ì£¸á¾«µ­Q4î¢å-bÛÌ×åv3uäô@µÂùSbüB])b¬²_)ýP°ÍýVÅfXZ*;Ý£âÜê/ÖaçÏ̹WàÀ)gcéÈÙá4¾ÊºÖýÐ=:£mpÏÚÁîmb'Ãì~ÑÛñùt[á¸ûëñÕóW£îÐëzY¶y;¹JÙãù¬µÓ¦¼s8n+TûH3Æ`aàQ2©6Ô#ãAèF½ÙMHÕK;ÖU×.zä°ä)»°ýs7
>v[O$cÍTN3'ò¤¤ÇOÇ©)3çã<çf@`jq4ebä)¶K¾y0ËÉ"meºBæ=1§NSýÊô×ÈÏÇ@Áµ4Ã:Õ«¬n¥º#û\kë0È^®ÚÑF6ê¨-¢äY©.Slëðµùz¡-¾".aMF?Å,A[ôýTcôÝа¬Á³T¶e;ÙÂ}OÙÇù¬±W!¹ãì
9£_nUAUoC6	Þc¬1éPÂpyeFU;! âri¦ÆÕÉÂën0øÛÅ'&u}ä�äi2i KFC¢ØË! UvL>aÙ)	bÛEBBôÄ\^dVè
>]@pFtz¿Ês-7Ú­±NoóPIJή1õ×ÖÁîÔb'Ò}q[áÂÈ<©Ë¦|´äWÏY[Î-<
Eжݷù¬ÉiH~¡!mËFÜ0yö!µJRmYw<;9ÙU¶ãH¥µçãlrb"ÖâÅb´XÒÁEÄýÒ9!Ç%!Lü#!á¶OÜnȪü-ÚÍ¢sÜ·ÞN©0Xß'¯Ê>r¾v~ôHÚãÉÖ
·3å-½rÙ	q[�|ÛÅKÂ^.4ë;Éü0Q¦Âj½¬+by]Êêu-v¹15ÇziÜrW7L3¾®Y	Ö×1ৰpK#EfÃïÇpZóÛ~øv'vZ2¨dTZkO·=½õdp5	YÈN>§èªíqÍ|Öá?­GÔ¥£i=	Iwn$(ÆEFIîübP1í²a[Ö²y¹(±È®u4vU§&¾§!ÞÖÒóõâç¶Ôö3äÆÁ±«ÉÚÏCÑx¹ÄPfA?î-çöõàû+ßq8am½}Ùp2$Ä[aæÇÊ'O"ÃérªR:Z^
ö·yX^Ù#!ͱÞdç>õ#ÕÁLÀo+¯.g°=¯Âi	u h{H$	©n«d/|{/îc3;9.x¦ø¡R>g¼
ÈdvÎYÞ|ûÒ/ö2Ûä·YѺz©!¬Ó%ѾíIÊrFBõ'4"
úhC,¶&!Ñ\ÇØcM;έ#!\8°¶_.Ó}Æ䩼ÓOëÅØ´~ÉäÈë$¬9,
.¯Õ÷ÑæÕÚ5n¬¶9	#£âSujùM¢ÕÿIHHQf=),$z:ÕNRÔ×QéøCv¼LD=¹{0g;&OBé¦/ìÝT^B<àý^êÒJ0½éà¦Ý<·W̪ÍÎßÇ1é+Þìþ\yÛNá6]nEÁ¬
>"&vTasÑ®ÑÙÄä*h°N$¹Ç*ÃCÖIDèJ)"0§_
IHf/zÖKãNëû2v­°3#"ïoèdKº"èTv$$7ÇâÐ-(°5|oÀt5	)ÉVÐ÷$¶éÜvrî´$÷7w5óY±ÎçJA$ÅHè=&}ë®îÔùå·|<øÙ$ÁD),ghËò[ü1sá¸Ì
>³8æö®NÂ%,·'EPrp¹Ó1!÷Sïç0æÔѲ°Ïdÿ9³Ç<Þ'Åv"-³=+ÏOÍv\W²ÉÂBòä(G`VH$Ý4¬O'!é`×äu¤e"¤<¤XÕÁêÀʺÃì`jÔ&
>Ó=>'K¢o:6[ç²lSLÞNZÔû¡ºvjæs"	alôhïõvýÄGlÍoª0¤]ÐXoO\ô¹oþvº]ªvÃJx%ò>´rA"_ÜyB·µrý÷qKäî0h¯¥<º²÷p¸:ëí_±<>Ò;dg-6mùlÁU
>Oy8FIÜ9!¶Õ úï.· lî(_jÎY}Èá2nÕÑÓrNô»È¤öó·Öͼó.Þ
>¯#Ú5þ¨eÆ6F²õO	ÒþX%ÄÚê%Ô$¶V"HtY»8IõÓL¼)dt¼ÆG¸E
¹#(Æ5YpÕâY"ÛèêòI®I~HÐNzìñ|r6µ´Æ¯ùÈܹÂ`Ä#!©Ó�BþZ(py mzZ ýK�º²ÿ9B!HÀ,; dÙR8ý0_ÜjÇä,Þîü£H`]	@WÖ7Z é¨Ý¾ñ[òSùýé]sOj¢N$\¬Ý]GÀª®¬*n4	@s%ÐÉ÷W+:9îh÷i·¢(
>	ìBÐ]L:	@R	4!!ùÓ Ò®¤Ë¥L.Ýîü£H`]	@WÖ7Z yùN·àS×Hõ³ýó§!sI�ºr®ùÄh 3J=MW¼Ì{YÙ1A�$�	@À¾$�²¯ù@o H� »�HÈÝL5
>	@�$�	ìK !ûô H�¸	ÜÍTc �$�	@À¾$�²¯ù@o H� »�HÈÝL5
>	@�$�	ìK#	ÉÞÔ¸¯N£7%÷ôLܲå_ñ½lÛ¨}g8¢^È®@/6é[µÓ¯>Ù«º£IÈxáÈ9Y%³¦¯É^ãfº©rä_õÜq¯~¨¼gj{æåË5w(Õì0µúu÷ö3Áþ/bW <ìô·N|KíT¨óQ¼´±YA$d§Ïe$0ïÜtŦÞ=ÛygÜÔ¿·Qm¡h
n8¥0°íhÑzA¯dK:&¬%ìJJ/Ä:~A-lµÁÅcO,Aåº1Ù0]BU6yõ]_ÂXÔ÷Böékýß.g !]7\Ñ"ÃÅÉK­IBºVvf»ÂëÅÉçoû·Ë["#ÅC\¾@BîÓýH1Ë°LBiwýZïÝØ®/ñ·â&ç¾õb/wæ sµiÂõIH¯d×ç[3w
$d³{ßÆv3²a@BÊ$ä.|ÈH$2L}áæß¾.	1IS:º¡YØ®éçç>5©åßHQ�v;¦ÿírm,r®«+KBc ®o(½²@Bò$än|ȱHHÏBüÎ^lXÿ\);f*û{×^ö¬Í\ñ2¯Ç0N*ÓvLxI·cQ©ë°´ö2fÂ:B±Ç̳~߸аÞ`"¼×±ÉñÛCX¤­`BÃ×»sÉBaðù$Ä/+÷´pÛ43Ûá2ÅsÔw&£sX£\¸¼4üg¬îÆóãäþuE/üÓLlr]Iß}#\ÖÑi(K=µZR4üÜ}ükí¿z|PÊß}Õ§´nLð!ߦ&ú>ÛW
>;3»<â¶úÝÖM
3pè.¡#Rà¢ßq_]	ê³Y·ÑvL©«,©¸éº
È£ÊøN"©«OlôI¯ª^Ó·ÑöZ]û#W´©Õ~ü½7%%ÊÐ{$ehÚ{«Q?ú¬çG¯,×ÒÌFx¡2OQ6óî9¶	sÏâ(nsÚVè%!Ñ
>"Ò¼Èu%̼u¶VWÁË.a®HG¢tëåÔ3á@ÕrI~K1EBjÇc»¢WÁعGÿIbåWòWKÈQ:&)ZùX®/9$$7_ÿÝvG·Nâr°VL�¨ªh&Ì®6¼ÉLÿòÇÙÈÕË�'àÃ5½¤¤±¿%ÁgR«çè
>#]/ÍÉB
>­«ÍDBì'Σ<äsX¡Ib`\=u²4Æ0BÁnHue4Ä¥þÉ°UÑîb00̱ñ¤ÍdìDÊ,3DA$D4¹]T»_üÝüE¬^dHWËH²jL5zwh"³aüJ4ÚF	+T¶Ãî9
Ì?Sͱ¹qÑvDp²7fêMDØÉ>2{»ªâgâÚõêqÛþIçd!.e lNHÃ9F&5©Ü
)1çL¡=&ÚÅ_ÜF£`bFÇ(ÑÙ`ëÎx4Ä\øå¤ØêèL=;ÌÖSJNlnܪ9!i¢çô@2Ì©»pq®ù$D«EãUSÞ$NÈÄ2`æÉI-ÿLÇÆ+*6·#Xñ&.v·%®pqM½r6®x£}Ro¯ñUÏB"%:	ñ=aYÛiN*wò9lvÚÏKLèÈYyÓxÐVíí.ÄäK®¼3âåypÑêHO2¬¢í­ePQª5=¦	x:	qcôUbÃÒñ¤òÎB	·vlf®þù.$$zå,CB,ú1D$»OJUæH$¤äH͸Øm±qÌ5säEBç'Ã
>¨¼´ÐLiö
>?Âç¿ã­øa½-	ó(!M¹Åͪ$D°#Ou$ÄF`FlÌqU¢SiABÒ8GBr{òÞ<%8'D¸âÍëñAæÖ6.Y®¸'KÌázU4GBú¶²!¼1@BÄs?Ua%Ï	I;]2îÛ
>¨!!ây)É®MÿÒÑÎÜ)ªùú¾	YJNìm¤ÒáâÆ­âC³IX7$¶§¾L*§Ò_7ÀÓªd+çÿ¬Fò>­ÏKt.é.bQßǧ0¬9q»Ù,¤¬sµS2¬98þU£`AY~¯3m\R«èT²£_^Õë;ÙdÎCVƨÜXÈæ¤^YÅO$öùçÛ̽¡ÃI±¼nãïƽP5E£NÔå È楤+mHgÓuÅ7/:osÇ°	YJN:<Gب­Xc&´Ìϯ±É¨I`C¢åEvoÝULá÷!jð2\MäÑjðÄÛ4úKº*/3Ú,6ßÒÙèôªßçÉÝré¹7aDo0ªF6äÎ|üÿ4%½C Îk Iw®ðÞRÖ?9Òõ©K÷Ï	t¼7e|6_|j(~ÞLSï 2Á¦¿º½T?Â~çtñ{ûÞqìD?tûrúXi3÷¥±>ÁÆÉ~âêNu"\Åba^Jct+÷ÿ¼®ÄsÀês	[t´¬é
>7ÎØû,i¾¼WÈ?N&o}
êOÚSÍÊ­­¹ô$\Á]wâ#8ôî+ÆV7¥­,ÀI0¦ñ0PO]°$Àþ¶èý)'ÃB­±aÌ* ;@Lj©Käß©¬0lH�S­,zæÙ>÷ß!è
$Zé19!f($�	ܧ|¦üÛGäqZQË$ Fa¡,Q
>¸	¨Í3¬ìùùºEÁ0ÈÞW3ì/º-è"@À¾$ØsÙW'ÑH�8RÇõÒG×0*ô�HÈr²EÍÀ]JÀ#$§#°sPÀ !¢@B"BH� H�XB !KHuB�$�	@@Q !E¡�$�	@�$�	,!%¤:!H�Ø¡~ùË_vÒÏ».P !'T	 NR¢ÊáXC !kHm@�$°	ì`ÐO !�$�	@w"GB¾÷íîáÛßÓ[3?úη¢~ë;?º`[K OBÔ5Ìöm­x÷ÃÖsö!H�%_þòGÝw¾eÞ2kHQ¿»û^íì
º³O$þþk£«[èkyqëЦCá^WÖ	æÅlá9$À¼¾Þ¾> ÿ¶à½GK8tô#!}DEAæ毣O¿Kh1à^#j8zn¾/&ýVÜGBìU˱ÀÕÍã»Òí]˪dm
I­sú\Uç^ø`2r(axôïµ89ønÝ}¡Ì};5³Ó)»çq¹}â¿DB¾÷í!
>2èYвÜÒ¯x°ý<6%N3a{ädz$DM
>H7½û40ûâÑddú1V·HÈZBAæ4´|1Þض¨rt\}â?KB~ôîÛ&
>r¢ø.ß%O(Õ|]ºK¿ð~Àbc-5×ídIß3FBV5ÛµÊ$d×Ý?Mçyx¼Þô[wóaÜiMBÃß#B)²Ï	I1Ä=Í#!	¹\U³ÇRô}UæÙs_QÁý²
>Ù è]I`#\k[×ûÿþÏÒSÁ8ÿÛà`ÊÛ&r0kÇ¥;!	çØÜM:ú(È·¹Ä%÷BB¡LEµÔ8HH)ú5[2õØNÜ	)l{s3áoês:ì#q8ìvLÿÛå:
#¹+áò°Þ¢ãyâ¶M.Ok2FVa)á_u<×H|«ûÎüÛTgÏâHM@g#fªfnwIBNn'&ÿuÝs$Ê«¬hl1ú^}Äøû³üªÈï_Æ~<	t¹åW9áëÈGûSZÆ­ÖWjÒÑÊ¡oÀë«mÐËØålÚ2eE{Ùá)ÉÖ;7Î&ô®H,¥çªÆæ"!ýo)r¢·ì'Ægªoi\Ò>±ÔfìtëaY]ÏH(ú3ÆLü\8U ·íé¶eèLÎ
%¦èÐð${Y9CÏ6jÃGôà26²ªOF6R9:þüåIH¨ýx#»P?7Óü×(¢¯ªñ%ü5ôÛǹÓ1þ[#Ý'«záOn©ÊRð%>Þ6{rÕ{ÂÑNz´
>J8S.fÁüêWO*m=j"�V»öF¦ÆöøÜÁiQö	Ã>ºçð\×áYë²ã¾4Nb(=Õ÷y0i,çJj¶bLz5òreûÄ¥592Î*SÁØ:ÔHW]ñ¤HÈ@8lÙÎoYBX¸õL°-Źðûñ Ô{*×ÞLôvdøPÂÁ}/26eqÞ¼%m¤¸g=¡Û·Äß7=y"_¤IÍU¢1sQÛF¥}Í÷q.¶1}au)ô§-mÁúH³"&w4ܹئÃß) Duôä 4>Ѥá&1XeKã¹vªÆíªT>v¿°¡Íôj1UÂáÅóRVpÙ8'I	üÅõ%ß'«þ»I['H½´Ï§,Aß2$¤Iýå©ÔÇ(Ë:Ô@W%}ñÊpmßyz¼øvé{;EB8ü0!Bð:dG !Ør²)Kc£^³4IÉÁ\Ë:ä¢$ÄECSzFñÏûô]ÈÕYa¥ó]ZDKgÿ*ú¢ùíz¶Ú7}cªl_¡>ü2ÚÖ`HM*CYâ0çz¬+ ·3Üð¨àø±'ÒÿÄ·úº/g0K×l´	õª*ÚíÏEL=b#A±oIãÒ¨þ	FÛÙO/K$$ÞªÇUØÙئ¶°hĪÅ)x;ôÍmgÒEo'8[TÄD Ö±%c=¢©_aówÇä¢yÑÂIkÜíxL}_×÷'hõÙÛÂÃhHMf:_ë¿òx×ålAæ$D¼2Ih
>	ñ»M³êT[þM©½þ)aá«Ö äÉÞlÂÍ4±L*·x~-¹
eW¡Ò¶¼<©Çër$$´_fuÎáB¼AÊO|4;u`f_#!q¢«2n^ÅyÏ×ÈJÖ°&¶92ãlËgË`Îòö¬B17'!¹¤Éçªd#©ÉZ"Ñäàó\OBÆïDh5cªÿ\ºËKtøí�í#!µ@eج¡	F-Lfå3·$$¹Í;Ã$$ìp§x~W$!¹¬
>ÃW!×6£Ô*²Uý¢Kt¨áõÎÇYúR"!£þK?ä?V^o[$s¡êî\\`.	èÃ/É]Á³cLDf|âR37ÂùÎæ0G6¦¦/W$U ö§
lALBÂpRJC+·c¡´ùIí9F˽wÿäN?NÁVHl`¤+éqMüË	IæépIaS#ÎÓë$XÉ5ȼN?¹Äl®dþ¯4/´É\úVÚÉê ~ÁÀe:4_W]	ç£%3=ïĽ¬ÈØÙ\gQÔû1ìmmNBläÃjj;FêåJ¨RãO
þò²ìbçÐ/Êíx¾sv"ë«ä}Ѩb¶ò!!fèѪ<ñ²OÏ(:SÊB{L°¿qÑ	û>pLøήpÖ°²ã.×8$èÛÍ
¨Ù­ËÆY
èÐx¾-5¦ò\LiÈ1´²$}Kã²Mýt(MºR«}YY®óÓ®mÚe¿iÂ÷6¿«¶-¢¹¨ !.v<vÝôýIlÉp(ã:?>¢Ç"züÌVY2zG&ÆÊrjÑ
>,ï(Ù¾¨úÓÆP°oÑ
÷Éâ0æHÙrÏzûTAp¿yÊAn¨¾·ËqBÓP×mpóOlDûfL[ɾ3ÇÉp¹qç~ó´+bóäYÍqºô÷Équúgú«úªæ×Ì}uPjdZ»zbê¶s[æ3ü=¹ZLÜ3Ò¢þ¢Õ.èP3]-vÄp$#'ñpÖfÕàk7ÿ&]ë0G7Õ¶HìÙ¢+ÜEHs`¾M¹\H®%ºODä7âC¢ »OÊÇOlC½ß«çfÿ²²HÙê¾ògõ.ô§­mí£p^QìÉ%SE§{
>`ÀI@;Áé.FBîL¤n;	èÄTüݸD-=¹ `è]'ù}ºBa¸d$Ðß@Bö6#Kõ'µ?jÚÓ¡h¥¤z÷.å­éßÑÿÝåá!>²w Þ_ÿ@BîeÎÍþÏ3½Éýó{Æy	ò##©!Ü6DMØôîIP>©9
0½u<		@ÛK�$dû9@ #r_àN�`æ¾0ÑÞ¯@Bîwî÷:rDBö:3è$�	@�$pr	|1<H� H`¯�	ÙëÌ _�$�	@ÀÉ%�rò	Æð H� ½J�$d¯3~A�$�	@'�HÈÉ'à H�ö*½Îú	@�$�	\ !'` H�Ø«@Bö:3è$�	@�$pr	|1<H� H`¯�	ÙëÌ _�$�	@ÀÉ%�rò	Æð H� ½J�$d¯3~A�$�	@'�HÈÉ'à H�ö*½Îú	@�$�	\ !'` H�Ø«@Bö:3è$�	@�$pr	|1<H� H`¯�	ÙëÌ _�$�	@ÀÉ%�rò	Æð H� ½J�$d¯3~A�$�	@'�HÈÉ'à H�ö*½Îú	@�$�	\ !'` H�Ø«@Bö:3è$�	@�$pr	|1<H� H`¯�	ÙëÌ _�$�	@ÀÉ%�rò	Æð H� ½J�$d¯3~A�$�	@'�HÈÉ'à H�ö*½Îú	@�$�	\ !'` H�Ø«@Bö:3è$�	@�$pr	<ô>Á0prÄð H�¸	 r7SB�$�	@û�HÈ¾æ½ H�îF !w3Õ($�	@�$°/	ìk>ÐH� Hàn$�r7SB�$�	@û�HÈ¾æ½ H�îF !w3Õ($�	@�$°/	ìk>ÐH� Hàn$�r7SB�$�	@ûÀb$äùúhnb½t·}yÕÞÜ.ê6V¯Ýc{í¥°nñÜÇk÷LGÜ ñô1¶.<E³ª×óâwVþÃÂDUÀD	,CBz'øxõ\ßÄîü1GJ$äÖ]Ìõù	1ÏWõ{๻>>¹hÐxLÏ]c	>U\°ÿ{áCTU$ñÒ]õÿ?v5&ÁÌ¥HÈÌÁÂSê!ÙX(ÇWgpfbÏhcW"!j�AGBBÙ$¤Q;â1-51R
ãÉ©¾&êÝ\Ëw	q$f)¢UAªËË
>-@÷*Hr¦ !PbCÇZTê­BxtÛá\4hG<¦ÚHËË1¦#"K:2iÃrËpjÇW|NÉhɹì8h
>à%ÐhGØÜ.HÂN§Xlèä59R¯­ÙhÝÎr¯ÀHÈóÓªIVD=Àn%°{bCº-ò57)	áFÙHFz4ÑNÉÍËiÐÎæalPóü)a»Ko!9±07©v[léÄÔÍq<cñ($p	4%!ãi1!Ðå8äNlÐßH%[76Æ$EQ±FR%.Ò$D?tS³~Úõ%§VI¤a=¶ÿ*Q³Ïű>iÀ#n'9fB¬²cJiÉyªÅDîDTW¸óÔ<ôß;âLqæ	dØ·áD	½~ÄLÜfæjÈ·éIH©tærí®ú3êÖóõÒ±éºT¯ÆÑp®¸Ü)ÝfûÆÃh¤ïݬënÅka§@S2H&÷k#`udIa$!ß%t[;9êG0&ÒGmÓ(ÞÚ±s]ÝÇ[*jÉz¼ã$BÇ*l';.éU?O<ÆÒ|OL·iY³Ûà29½|/RGÄ$ÈJeá¿·e[åÍ-^lÓNu1§¢z:zc?!ꨩ j$.gõE8us­:N"Då)@	Hà®%ÐDNî¹{öNë5á,¯R	Ô¸eëGCúÇ(æÔx+ëT´­AÖÞ¶¸Lx^:¦hªZÌ5óØHHê®ãGÁCiÂa]]@<¥2dÊÉq·mÉhY±Mp'³$D:6Ò[b{1÷ïÒ<Iæ T7×;¸¦à®}+/À
>$öDúéÂHÈØJî.\$ÄÔ`WG\V~ø¤oCçTá$K©½¤ó#õJHH©é² 1OR'¦¹'	ÑýgHV2_&¯äÃ:¦Je(JäpËòö¶É+wjÄmuý+ÉÏ[(Ù÷]ât2ÀGÐJíHæ THÐÕ $ÀK =	ImÇè£
>"!·~ÿFJBQ2Ôè¥ÚPeJ«»\?R¿õßo9º*R¡àBÒ²d£SÜ$1èüÔÝ(þi(å¯'S|<	Vª{Y<$H®Jq1·I«ÇÏÕíjn×-µéêM÷¶»h%|úÙ(wçN6Ç«V_Ù¤kn®	¿ÄhOBaª×@W8á*×3}XöÆÝÄ!QÎ3«ç(?!Õõ,ûw¤Xêl$
>C༡ÊA°,´5-¸ØKÔNa\Ò1E0l0O°É®¸OÑÉI°ýsKèÖ¤Øn¶ÏĸMV&ýºv%ý×u§IÈHj	@'ÞôµÇÛEÜsýw}",?³¶ºËéË(ªÄ-óêØñ¥ybWÀ2hJBR§
¼ïUæ¼Éª·F/ùN²ðsW?Ú|}
w®éßÆSöÀKÛ39Ücîuk¹Øðº¹z|tLÁKöô@ßÒ¨>¥äoß×ôRp;OÅ-AÃ5§cÂÈHü<èæ<Jke8·á<$ë
>H{©ÍpqþOþÌ !1ar½ñ®ÝWÏx4õzê %JîôNJ_ats_b®òzï¹,ã¾Pë$ÐA ù$,:J6O`Ñï¸ò1Ò÷Üo'
<9|ÇÂÐ!=K�$dϳ¾ÍÀv$dÊå_³{<ûÇïªNOÝ¥À0hH`G�	ÙÑd +
$`ÃáCl|¼Ñ³AÕâ**NïëDAVþ}#¦"Q@$p	fªÐQ©h>Á&w5NTHre	1çFvJ«\1J@À�	YCÊhãn$à'Tâúî5&>@¼FÐ$�	L�HÈTÉá9H� H�%YâÃÃ�$�	@�$0U !S%ç<	üò¿ìæ| NH� û�HÈýÍù"#C@Ô³ø H�¸?	Üß/2bEÄJ!H�8µöOB/»ÊÏóJûSOëú	Y_æhà${U$	ìMü¦t3x¿zO÷êíÄ»²M%^÷^Ù={lrÑ;#¢û
>*;)Î^ÈÔ®ú&5y$ä{ßî¾õîGy";Q#÷²;Tóà:SÓþËrïñìÿ.)ï¥UâaæÒ½'§ª¢¡pôþ!á
¼nÜþ¨'ô °®c^Ú¼Tx`HH LZiÏì'ßNZrúMÅG].0ZÌÁÝú·öo8cÐä\Ò}ç[ÃÊ$Äý®_fö­î;?Z'ÿÕȽ¦ìäÕ?Ø^gêûpÎ'$/3ö®ÒÎòÊ-Lûù)ʹìN-¤Ä(ö-×ÅVë
>ìTêÒ{@@BBz ¸M^©Á+®ó $d©Ùìßkß Z'·¥:Ä×ûË_þ¨ûηºo}çGÝ÷¾Íõ½ú]}§û!+ëövo­µÖ½o»þ·&QDB,ÉETýuQ	Ýç°?jñ&íã$d»)EË'@~;fâ;G^êr !µD(¥"!ãÖ¿ToíÜ°Ðí|¯ûÞ÷üc¼CTäÛÝ÷æDBr¿õÑ#õö%ÿZ¶ÑVg\ÿ²mU÷$Änó¸ÁóõÒ/$ä#ýÒÅ
mE
>wÀ£|þï­d(e()+0³­Üûï/5Ú¨*:öHÈ"ïé·b¼ZDÈlÝni'm÷+ÂÈeß#R&!Ü>{cä|{õàXL7]|CiÒ·ÆøØÊ°úÄHÍ٨ЩÜ5ôSë®!!Sç¹BïàQ*<;$d|Æ´§üì&qJ7x}Le·3rí{Ém¹h¿/ì/L2½3b*gPÅm¹¾ôóêõËÌsÐWéP=	¶o¾ý½tNH/¿ýÅrß#¢òS"Þ»÷Þ÷âX÷KUÐy.êÓÿn#+òÄ2Hu&j¬R}ôÎ3]i´ÂGªçÁ[n,Vfbl3BÞåcç$üÿÚÕ_ís ¸Èç¹è±m"$Ä?µ;³æY®w]åÎ)þnЫ2ÜVÄNLy躮üÛ=£Â_ýZtnûx{¯Qz""p*ê󨶥øSBeÛ&2Ûªm+WÒ3Tu	{	1ä"ytW ©LLe÷ʹ¡äJ0&yÑ>Ìþ¼s<AÏ×1$
>3O©ñGß'"­ðÁ- Hnh,µØÄ+ÝmWýÒ$Ä4ÄÙDÿ´|KÊÈ©ûGÈ]å}ª±LdV»s:SjGt§%§ªÎaÎ`U¯K¨ÜÂÎÃë!ÕV8cûÜ={û´¡RÕi¥dsj[Cl"Z¦O5m12âVá¼ÓçV	ù^÷íÞ ~äàËbC?TaòaʬGÙKÜb¹t&4NÇõ»Â°§.â#µұ8>-FB\dmZ¤¸÷x±f3{(µ³æ¹Bïj¶ªÂg@ÌÚÏ#û.Á2QÖ Jή¨èC­ÁʳGÚ%w.ZL`<	OÑPâU¦,*aHBÆq	)ÖY09!¿qNªä"!¾M'©4¢H¢¡Ò±ìø[:¾½·û2ój#Ë3<#S|Ì4][ÅSkVÃqç#þØð,R©½i[¬Ø-$ßg¶côêWÜÀáÑtÃiIB2§¼¸¤ßG)ùRc	òR¦;A�Òíï.¹Ì,
üÄÜÙSCs"!SæÔv4ms+£3©¹ÇÑ"ÒîXþs¯e6ú(KÍÁETx|Jî!Q»Ú5	þ}s"4êô3A¢¬!!ç¹üKÓÚííF>	éÁâ97ÆYÕö<Iá.^åQ£^R|ó»§\Ö°Óýt7�*e¹ÊÉ©ùP¨Y¹'Æ_ÓЭÌe$$E@r±É¸NKÆð¹»9ÏHl
æy<Á%Ämx$Oå5T
>ËéL¼½ÀlÑyX }c=»È¨ÆGÉ*(9öÇTûê{hÄ%±ÝXí +åí.÷©÷±1Ë+ñçRVo6ÑØÁ¶ðuxG`¥ò5Ïzá±?õ÷Î}	Cøý¬è££dª×¢k*Ónuê¶xØAÉ%<n¯§úÒ4èý$C¯þ~õ1(Æx3aØ~24G|À¬|ØhýVPL¾Am[þ©"Éh.6èMzÿ{¹î$¹Dý¦ïILPq\f½­CÏ'w]!ɲÁX-!)ÎÓD¢N±òdtFNßÃ3Ê3ÆQºoIpOÃGùF
	dPK0ºÅ¹±ê¾êwr&çèóÓèn$¶K÷LGÇ9?q[¼Í4Ïv#:á%µfkôÕG©Ä
>@q;fÙ±)0òÜ×ûÂåt,ÛÔ>_xÝ|¢H�îMtøGTêOÃÜÛít¼ !;t K`Sâw7RbOyìXè�H�	@�$P+MIH|eN¦zíÐQ¾¥@BZJuA�$pØô2'ÞÇ|v !:t Í$°9	Ùläh¸©@BA�$p�	¹iÆ !H� ýI�$dsA�$�	@w!»f H�Ø@Bö7'è$�	@�$pØ?	¼°)*ï=
>i¼]æ¼hL½õGÞs$0"$`¯bçÞ/épïöTÖ@ùÝJË÷â¾PÊonxéTù­ö©ø½'þZÃ÷HÀXgò½-¸wBðï-©ßôÉØ[Ä#ɽH¯ørÃZü½ÊÉ«ôþ°rp/ã^¦6
byoU0ñ'Og²o¢ÝªãÇi×bz)¾(Rþý6c1îÝUS©¥e¾câz¶½¨ê¾J;½_Ǧ$!SUääo§-NKæM¦g£Wg³¯
ïë]É°î­?E÷QcdûÍQÒè
©V¹ÑÇÜïõÞ4*h+U$KBÔCõxÑUt[¬§+«xÕÆÖ¸{83H«G¬ýêùKÿVq÷Ë°ÎÄ3bù®!kÓ¾­î°o\O\<	Q¯Jï_,ç¿f[Ú÷jìñÙÔÛ4Óµ×ýÐý[_½Ï¦$doý)Íãh´SòUî7Rï,ü(?I8CÕ]I"i¥±Nù½SÚØæÜË#oý&ÓQÓmú{¬V×q´±Î&¤dÈvQº«ßVÎüMyF4IëÈÃwqÑ,êÿí×ÃíiÁË9	¶ÚÐ2ú3KB6Î
>ýæ¡ä¤3héßæã'OBT
Ñ])åËÇcyÓvZ×'A;Þ`­øo­}Hv$ÏKmÇØ^I¢óÚNÓ¨ÑÝ̦<SÐv$ÄnÕ´)8òLY¶:Ö(b55ئùí¿¿¤XvJV-WpúU`X¸?­ÉÒ?ÙHÈ éhë@ðLÕUà±¼m­ë;a¯nT[zO­Å
r«í[:ÍîaOµK~-!÷qAVëh§É¹QÅxÉ DÖ<Ã~ºl¦ß0<GS&à©
HH8VPÜ,bD`,|cfAâ8ã²	ºìa°§Ù²·0qÕ$ !^r¦îO ¦Ú¦dC´KPºåYMBZáG@(üY>a4eN}cz¥<älÛÃÖé+Õ70¿ÑÈä:årkÄdªíßÁK1p	~`%}NýîúÜãÓ±`LÜÊ5%k\Jr¯Ã3è¡£ÜÂ~óõ
>äp	Ñhê#ÍävbÊ3¤Ã³d£Ë½(9çè¹ÜÇÅpÀþTìý4~êH8)â;ôŵ2¯°oä®|6X%eÑ+Ö58k£6:òQaòÐÌí£hIÃå	<ÈiáHúN®±ÜrO+~*è%²íëK#v«ç#1Îø·øø
Ì|®FVáÌxrãNÇXçà1!ïtÛÁ!o&ÌÌÇJÖ©¢:ÏãÁ59:ÞtÎÞäô=tâíto¿\ªç1Ef¹-»8Çf>·.ÙrÇU^/;»+ÉPßgÌÌözl
>º®GBôKᨨS±=ËRÛÍ­É¢n,2hÿÔ±¡½d^gß\$ÄcA³+2¦MÀß®$¤;	K|´1[¤¢, c@$pÆÌXÄbT8MBÂU,³JåÄ$½bbR±?HHSüHHwÄ,sóÆ0¼³m'íLjþJã	H½Ñ2}ÚA´çj×Ã{*1÷¹{öòãrE}gÚç0ÍK+¹TÏc=¬çPêóÄSXµ5'C FnòÖlÊ3®ÆÙ²)褥9êCJºÁÚìR¶^aÀé{ÉJæÃFòÄ$µÎ¾¥ï	Q»÷J	]ÈSI"ïpú)gÊ쨴P	DìIýÂ:JÝ®!!1"	1 g"XÌCr¥'%!¶£¿bÈ¥ÔH¦&¾(÷@çíQ"\_Ò÷©$¤$k©\¸zJu3²ä÷÷R¬wÚ)¬*¬h³6dJhEϵ]hQ¿2yÊø,ÍÉ,ßþ=ðxÒD$Ú¥
>í[úÆÔRçKLÿnmI%¤æö±TKûg±R!'¤ÏÄ}V±DB
>k<X¥°
>:1_Åã25Û1 æà§àÊ1Ú"§·q|V$$×vIËfIHR#%!%ܤ£¿G(Ówfá#æY*¤#¨Äãë5äê]ôrp;âhÀ0	Ly&ÄÚ\ÙtG	JÂgਨS± î~$$ï#!!µ2/Ú\ØDÉaKl'PD$$ØÓ¡L¨1VºT(IþÀíÆÞAR5Ê>Í*®òûòîT@.Ñ´ÐóswS¬ÉÿèV]NHÈçÍ&jÅ[$a/ºÊ3ÚYF]¦,jN7wØΣ`~½-GOIm}#©÷°b#r òS²UmÊ9ߧMxOÛ�1	áæE 3¹°r¯ÃÐ0t¤nÄt©Þ)$$§cê7k¹3I;1åÎ8ÏMIw$¤LüfëW£Þ~ÓN7¦bY¤ûvÇ;	%!!µ2/ÆÚ§}ð¡Ý¡¼©Ø­
×9(¶x5ìgVl6bN6BçÆ·£ÙEC¼¡gVÿÌ­Áxcg;ÖI
iÞQØo/	¸Ïrz¬ÒUôÓ;u®¾ñ# !	<x×sX
>óåÉ˵UtÞËíÒ¿[Ê?@éEhÒm§ç81oþluz}7+à»Ò%Tþ«
ý*Ôç©'*,¬êtífôÝÂ,©%ÁØý½7æös«äR?iêIIµ:éú-KI>wÂ"zUE¸¬o=¥"C6¯ërñåÈâ)½ìcl´Y7z)=ÕÃá.¹Í	Í£±òç)ÆQQ7¼ÓL"¸³Ü
Öɹ
tÉ¢XçiðQ+óû¶ñìpìÑÒ«>«ÞüHB$íÊ°ù,íªoVÓQúÙlÀ¨hG8¾ïH¨è
>$ph	lLBzÒá§
7Êéç¤g{îÃMQßI½²~¶ÇÊQú¹½¤Ð%$°¾/ÑYÔy	´°÷¶¥üÉëMI~Ù"lY3H5ôoÑOÙ»­L«²Gég«ñ¢½I`1}ßÛ@Ñ}I`Qûo¼«ù¶7s¶7%!ñSò$ºä¸CÀÙK3áÇ!ÓK JÈk ï§8K[ù¥ýÍê51ãÃÛ¾µ	/Æj H`	@ß7:v,ÍIÈe®A�$�	@À�	YP¸¨ H�Ò�	: H� H`	l"v4
>	@�$�	@ !À�$�	@�$�	l"Óì6ùÌFÍ5Ôâ·*Ïlnêãb¹d<Såç óH`¸kHrüyÆ\7±Ý««6[z6¯Mé{}ë_}zw­ÔIHøþæͪî2µÃÓ7ïÎÿð.ÿòD
}«yÿp4Ü{4ÃÇ &>b¹/0á°]±àÝ"ñ{ j+,g_ìÖ¸;­îv½ú/#Ú÷ÝÁ¼Ú÷Ä´7±ÝÓÞY¿ÃGlSSX®is>ϲï
>ß]£ÿ]ö½$!9Çż¡}K`ÃÙÈTeïDH-|Û ¨[ËÜ|zªÛ$EË}ñEY£r²­¬5Q)öEVÞ¹Ç
ËuÄ])?Sn×ÖªêÓ:¼ÍºSÍØVNx¹\k}Ú½íJÛlÈ/°oïõWðÖökrì¾²Ú2Î2k8?¤*ÓßuäßÊ[êÉ2N#!³»X1O^pTþî½Ð}»Õ¨?Ã
>ÈÜëS~¦ÜîPëÂ[Ç\¤²ow	Ö³k´·Øî5lxõ6{ôoÉ~¦C¸bC@%ݾ^Æ}¨Õ'ÈW*ÂЯû7O!GÊèJ·oä@úÙËmVØU,÷eƹG·[»ð¾|*V,yëú!zÅ·XGïvPGOæ·;=%Ð$	UëA	)NØîkآͰw,	
á8v&¤håR!½ºY¸Èûýx.¥nx%rz$$5ÄÉ}Ãc½Qi§âHZ©ÜÎZH¶çJuð°~Ìîsíj2)÷¦$û;7_Aßù¼ÎÁhjIÈvµj@~´7©ÝkÙ®´Í*U.ô´#!.AFk÷þ¦¬ú lýµË2A^23^cèå2ý©m'3g±ô¢5ôY*GÎÀ.å´R\úlfñøs}-ÊÝ:1o®Î%Sç7Õ/çxÃDWoy(î0Q®&*íEº¸Ñ¼Ç±¶CkõgB»E£×H(]³öÁ?¯2Lýl÷fÄýòd<ÚÉpÆ÷½lW99Þ\?òñÙþ¥tVd÷&ص¹Î¬eõ1v$Dus(ê»Nd	ëFÔÏ|îÆlsµ×OÊ5;ùûïÁ¼®k©í<æ¢AZA­@¹y'J»ÅLc}fÎLÅql¿TTëÑ7æç°Æïí¨`]óYÏæVgý5d­üR)+¼)í~\ú}ult±SM\ßúïbä6U`Âò4Xdd1#î·MGBò}OÛÕ¦c¶Gò`íJξó9i¹þi7Ew§@¤vÏä2Iì@¶½Á:üçìfSGv§¶$Ä2zª¡·Þxy,S­¦$©
UÊ´trd°ÒKÈD÷ðßztÈ8#ÏÍ×s÷ìÍ)#?Üñã`ZðØQ~©0~p¶]êW+¡'K(̲ÊErªN	#"3jÖYHêëmw<YöºöäH%dÞ£Ì8$(áªz~ôK¢¿Å¾'æ¶ø\Ý Ëv3±Ô¼ÄÖ~ì¯DnzxB;PjÏ0:ØÆ2gHFBbÝ|îA¸Ö%Vüus¥¥	ÊQ»@rC8±ë­rIÞg�Î;A`rJ'cNª¥
äBÅàH;_Sz`Ô(æ G¡Ô/agi±aXâ'¢º½~>ç¯ÃiG¼éí²Ø\bFÙHBJ¸ýn
>°*ãbßvµø\å v³äúWê»Èßp$$aJíII¤J±ûŧn	2Ü WÏ}|(s
~è+!4/ì$Å
>$Ä%ì	R.4D+·¤[Ä{ýI}ok	ýãdÉmqSêÀ°=dFÅvü<epÊÝx½p¿³õÉܳÚe#u%C83ÙyïÛs::´Ý^-bFUV¾i,éD´Ú§¶ím*�Ï6$úWÚ.ù
>;ÐÛb⾤Íâ\MÐ
ïî¥ç`HpLÖq´«ÏÉ©zÐé©aa-YÁJ¶cZöy­ò©æüu´ég:êÁm¹ýO¢PÓÍ9PûØÔ
>ÙäD!{×ÉW¦_ÒÕGBT?±9?97Gôóèm'©y
òAu0ö­øL±]ûpûÒæzÁo1ù÷üL%â\UûVºË7¾¥Ô÷ã)=W;èݬ$!6êÈÙ ç|_v»Kí^HÐvDZkOl{ZË<£b2HxÄ¡	±É;Ñ­eod÷ÆúBíØÌg4¸m?UtåÄZæñtéÓÿi½¾Îì§Ý WîåóCéFFæ7O¶ýÅ5Crְɽ_®¤Ç0²gáåZEËsãײH\PÅÈÉ[Ù�gWA[k¡()ÊÉyî5þìüzö-<U$©#É3¥vm~]Ô¾, ÑµÔ#ܼó¯çÃ!¦ÎÍ<vÅÌ~õ:ñhô|ÄABWcu3ç%ÏZX$t8/ó¾	}z²AzåäìÍÚ½z;À·7.l­ÿ2x}\­k3³²öü' ^ÀÂÿÖlä¢:<´¨����IEND®B`
Comment 15 Owen Genat (retired) 2013-05-13 06:34:56 UTC
Created attachment 79226 [details]
ZIP file containing example ODTs and corresponding PDFs that illustrate the problem.

This particular issue does not relate generally to the breaking of paragraph text and / or footnotes but rather one highly specific instance that is a little difficult to clearly convey. I will try and describe my understanding of this problem. The necessary conditions appear to be:

- BOTH the text body and footnote style have orphan/widow options set to 2 (or more) lines.
- LAST text body paragraph on a page runs at least one line over to the following page. A 3 or 4-line paragraph provides a particular edge-case example.
- LAST footnote on a page contains 2+ lines. Again, a 3-line paragraph provides a particular edge-case.
- LAST footnote on a page is anchored (has the corresponding superscript citation) in the LAST line displayed on a page.

Capitals indicate important conditions. Given these conditions, the orphan/widow setting for the text body appears to override that for the footnote. Thus, adding enough text to the last footnote (causing it to flow onto the next page) circumvents the current orphan/widow setting of the Footnote paragraph style. The footnote text simply flows onto the next page without any breaking control applied to either the text body or the footnote.

In simple terms the problem can be demonstrated another way. Given a text body paragraph of 4 lines in length that straddles a page-end, what occurs when a footnote is anchored to line 1, 2, 3, or 4 of this paragraph? I say "in simple terms" because of course the footnote itself needs to be 3+ lines in length and catered for in the page layout PRIOR to beginning the test i.e., it is just the anchor that is being moved. I have attached examples (in ODT and PDF, created using v4.0.2.2 and using the freely available SIL Gentium Plus font) showing these four cases (A through D). I have specifically used a 3-line footnote that cannot be split under the indicated orphan/widow settings:

A. Footnote is anchored to line 1, resulting in both text body paragraph and footnote being pushed to page 2.
B. Footnote is anchored to line 2, resulting in both text body paragraph and footnote breaking across the page-end. Text body paragraph breaks 2|2, while footnote breaks 2|1.
C. Footnote is anchored to line 3, resulting in only the footnote being pushed (entirely) to page 2. Text body paragraph is not split. 
D. Footnote is anchored to line 4, resulting in text body paragraph breaking and footnote being pushed to page 2. Text body paragraph breaks 2|2.

Case B is the edge-case this bug deals with. Case C is a related edge-case that is also problematic as a footnote should ideally not be separated from the in-text citation to which it relates. Case B can also be modified to add additional content to a prior footnote in order to determine the effect this has e.g., refer attached case E. In this instances the previously breaking note is now pushed to page 2, while the text body paragraph to which it is anchored retains line breaking of 2|2. This is as expected.

The test file (ODT) in comment #3 is possibly confusing the issue, due to its size and use of less-common fonts, as well as Greek and Hebrew, but it does illustrate the problem, given the right conditions. I have included a cut-down version of the provided document as a related example in the attached ZIP:

- Hekataios14_test_v3572_extract_pp5-6.odt: Extract of content from pp.5-6 of the original example. Produced using v3.5.7.2. I have set the text throughout in Garamond v2.35 (apart from the Greek) as I do not have the GaramondOriginal font originally specified. Note my added text in red that I have used to create the problem.
- Hekataios14_test_v3572_extract_pp5-6.pdf: For illustrative purposes.

Resolving this problem probably requires changing the current treatment of a related edge case, as shown in C. Instead of pushing a footnote entirely to a subsequent page and isolating / separating it from the anchoring citation, both the footnote and the line containing the citation needs to be pushed.
Comment 16 Owen Genat (retired) 2013-05-13 06:42:58 UTC
Sorry, ZIP attached to comment #15 contains a PDF named:

footnote_case_B_break_note_v4022.pdf

... which should be named:

footnote_case_B_break_both_v4022.pdf

i.e., in keeping with the name of the related ODT.
Comment 17 Butch 2021-02-08 11:12:33 UTC
Created attachment 169582 [details]
FootnoteOrphans

The issue is marked SOLVED here, but I can't find a solution here. So I'll try again, using a simple example file:

It should be the case that the problem basically only occurs with a footnote, inserted in the very last line.

The problem ist the failing orphan control in footnotes: It always happens that only one line of the footnote is wrapped to the next page, although the orphan setting (2 lines) is activated for the footnote and therefore two last lines should be wrapped.

(Thanks to mikeleb, https://de.openoffice.info/viewtopic.php?f=1&t=75294)